Windows Movie Maker

Questa Guida consente di iniziare a utilizzare Microsoft Windows Movie Maker. La Guida illustra le procedure necessarie per l’esecuzione di operazioni comuni. Le istruzioni indicano come utilizzare Windows Movie Maker con i comandi dei menu. Molte operazioni possono essere tuttavia eseguite utilizzando i tasti di scelta rapida e il mouse. La Guida comprende i seguenti argomenti:

  • Guida introduttiva. Fornisce informazioni sulla tecnologia di Windows Movie Maker e suggerimenti per ottenere i migliori risultati di registrazione audio e video. Questa sezione illustra anche l'interfaccia di Windows Movie Maker, i tasti di scelta rapida disponibili, nonché i diversi tipi di file e le diverse opzioni predefinite di Windows Movie Maker.
  • Utilizzo di Windows Movie Maker. Fornisce informazioni concettuali e procedurali per l'utilizzo di Windows Movie Maker.
  • Risoluzione dei problemi. Fornisce suggerimenti per la risoluzione dei problemi comuni che possono sorgere con l'utilizzo di Windows Movie Maker.
  • Glossario di Windows Movie Maker. Fornisce definizioni di termini e concetti relativi a Windows Movie Maker.

Nota Questo software si basa in parte sul lavoro di Independent JPEG Group.

© 2000-2001 Microsoft Corporation. Tutti i diritti riservati.


Guida introduttiva

È possibile utilizzare Microsoft Windows Movie Maker per registrare materiale di origine audio e video, nonché per importare file di origine, che è poi possibile modificare e organizzare per creare filmati.

Le possibilità di creare filmati sono illimitate. È possibile, ad esempio, creare filmati per comunicare notizie, offrire intrattenimento, vendere prodotti, trasmettere messaggi commerciali o per servizi di apprendimento a distanza. È possibile visualizzare i filmati sul proprio computer, inviarli ad altri utenti allegandoli a messaggi di posta elettronica, oppure inviarli ad un server Web.

Argomenti correlati

  • Presentazione di Windows Movie Maker
  • Modifica delle opzioni predefinite
  • Preparazione alla creazione di video
  • Impostazioni della qualità
  • Utilizzo dei contenuti in conformità con le leggi
  • Requisiti di sistema


Presentazione di Windows Movie Maker

L'interfaccia di Windows Movie Maker è divisa in quattro aree principali:

  • Barre degli strumenti. Utilizzare le barre degli strumenti per eseguire rapidamente operazioni comuni in alternativa ai comandi dei menu.
  • Area delle raccolte. Utilizzare l'area delle raccolte per organizzare immagini e contenuti audio e video registrati o importati.
  • Area di monitoraggio. Utilizzare l’area di monitoraggio per visualizzare in anteprima un video. L’area comprende una barra di scorrimento che si sposta man mano che il video viene riprodotto, oltre ai pulsanti per la riproduzione, la messa in pausa, l'avanzamento, il riavvolgimento e l'interruzione del video.
  • Area di lavoro. Utilizzare l'area di lavoro per modificare il filmato che si sta creando. L'area di lavoro offre due tipi di visualizzazione, storyboard e sequenza temporale, che forniscono due prospettive per creare il filmato.

La figura seguente illustra le aree dell'interfaccia di Windows Movie Maker a cui si fa riferimento nella presente Guida.

Schermata principale di Windows Movie Maker

Argomenti correlati

  • Barre degli strumenti
  • Area delle raccolte
  • Area di monitoraggio
  • Area di lavoro
  • Utilizzo dei tasti di scelta rapida
  • Tipi di file
  • Informazioni su Windows Media Technologies


Barre degli strumenti

Per eseguire rapidamente le operazioni comuni in Windows Movie Maker è possibile utilizzare le barre degli strumenti in alternativa alla selezione di comandi dai menu.

Per visualizzare o nascondere una barra degli strumenti, scegliere Barre degli strumenti dal menu Visualizza, quindi fare clic sul nome della barra degli strumenti che si desidera visualizzare o nascondere. Le barre degli strumenti attualmente visualizzate in Windows Movie Maker sono contrassegnate da un segno di spunta.

La figura seguente mostra le barre degli strumenti di Windows Movie Maker.

Barre degli strumenti

© 2000-2001 Microsoft Corporation. Tutti i diritti riservati.


Area delle raccolte

Nell'area delle raccolte vengono visualizzate le raccolte, che contengono i clip. È possibile trascinare i clip dall'area delle raccolte al progetto corrente nell'area di lavoro oppure sull'area di monitoraggio per riprodurli. Un clip rappresenta il file di origine affincé questo possa essere riconosciuto e utilizzato in Windows Movie Maker. Le eventuali modifiche apportate a un clip saranno attive solo nel progetto corrente ma non incideranno sul file di origine.

Le raccolte sono elencate per nome nel riquadro a sinistra, mentre i clip contenuti nella raccolta selezionata sono visualizzati nel riquadro a destra. Nella figura seguente, ad esempio, Raccolte personali contiene tre clip: immagine 1, immagine 2 e musica 1.

Area delle raccolte

© 2000-2001 Microsoft Corporation. Tutti i diritti riservati.


Area di monitoraggio

Utilizzare l'area di monitoraggio per visualizzare singoli clip o un intero progetto. Utilizzando l’area di monitoraggio, è possibile visualizzare in anteprima il progetto prima di salvarlo come filmato.

È possibile utilizzare i pulsanti di spostamento per spostarsi su un singolo clip o su un intero progetto. Altri pulsanti consentono di eseguire funzioni come visualizzare un filmato a schermo intero o suddividere un clip in due clip più piccoli.

La figura seguente mostra l’area di monitoraggio e i relativi pulsanti.

Area di monitoraggio

© 2000-2001 Microsoft Corporation. Tutti i diritti riservati.


Area di lavoro

Nell'area di lavoro è possibile creare e modificare il proprio progetto che successivamente potrà essere salvato come filmato. L'area di lavoro ha due diverse visualizzazioni: storyboard e sequenza temporale.

Visualizzazione storyboard

La visualizzazione storyboard è la visualizzazione predefinita dell'area di lavoro. In questa visualizzazione è possibile esaminare la sequenza o l'ordinamento dei clip del proprio progetto e, se necessario, riorganizzarli con facilità. È anche possibile visualizzare in anteprima nell’area di monitoraggio i clip selezionati, oppure tutti i clip contenuti nel progetto corrente facendo clic su una parte vuota dell'area di lavoro. In questa visualizzazione i clip audio aggiunti al progetto corrente non vengono visualizzati, a differenza della visualizzazione sequenza temporale.

La figura seguente mostra l'area di lavoro nella visualizzazione storyboard. Tutti i clip nello storyboard definiscono il progetto.

Visualizzazione sequenza temporale

Utilizzare la visualizzazione sequenza temporale per rivedere o modificare la distribuzione nel tempo dei clip del progetto. È possibile creare transizioni con dissolvenza incrociata tra due clip adiacenti.

Utilizzare i pulsanti della visualizzazione sequenza temporale per eseguire operazioni come cambiare la visualizzazione del progetto, eseguire lo zoom avanti o indietro sui dettagli del progetto, registrare una narrazione o regolare i livelli audio. L'ora è visualizzata in formato h.mm.ss.hs (ora.minuti.secondi.decimi di secondo). Per tagliare parti non desiderate del clip, utilizzare gli elementi di taglio visualizzati quando si seleziona un clip.

È possibile visualizzare in anteprima i clip selezionati nell’area di monitoraggio, oppure tutti i clip del progetto corrente facendo clic su una parte vuota dell'area di lavoro.

La figura seguente mostra l'area di lavoro nella visualizzazione sequenza temporale. Tutti i clip nella sequenza temporale definiscono il progetto.

Visualizzazione sequenza temporale

© 2000-2001 Microsoft Corporation. Tutti i diritti riservati.


Utilizzo dei tasti di scelta rapida

In Windows Movie Maker sono disponibili vari tasti di scelta rapida, che consentono di eseguire molte operazioni comuni in modo veloce. Utilizzare il tasto TAB per spostarsi all’interno delle finestre di dialogo. Premere il tasto TAB per spostarsi in avanti in una finestra di dialogo, premere MAIUSC+TAB per spostarsi indietro. La tabella seguente fornisce un elenco delle operazioni che è possibile effettuare utilizzando i tasti di scelta rapida.

Operazione | Scelta rapida da tastiera
Crea un nuovo progetto | CTRL+N
Apri progetto | CTRL+O
Salva progetto | CTRL+S
Salva progetto con nome | F12
Importa file di origine | CTRL+I
Registra materiale di origine | CTRL+R
Salva filmato | CTRL+M
Taglia | CTRL+X
Copia | CTRL+C
Incolla | CTRL+V
Elimina | CANC
Seleziona tutto | CTRL+A
Rinomina | F2
Zoom avanti | PGGIÙ
Zoom indietro | PGSU
Imposta punto di taglio iniziale | CTRL+MAIUSC+freccia SINISTRA
Imposta punto di taglio finale | CTRL+MAIUSC+freccia DESTRA
Cancella punti di taglio | CTRL+MAIUSC+CANC
Dividi clip | CTRL+MAIUSC+S
Unisci clip | CTRL+MAIUSC+C
Riproduci/Pausa | BARRA SPAZIATRICE
Interrompi riproduzione | PUNTO
Fotogramma precedente | ALT+freccia SINISTRA
Fotogramma successivo | ALT+freccia DESTRA
Clip precedente | CTRL+ALT+freccia SINISTRA
Clip successivo | CTRL+ALT+freccia DESTRA
Schermo intero | ALT+INVIO
Torna da schermo intero | ESC
Guida in linea | F1
Riquadro successivo | F6 o TAB
Riquadro precedente | MAIUSC+F6 o MAIUSC+TAB
Primo clip | HOME
Ultimo clip | FINE


Tipi di file

Con Windows Movie Maker è possibile creare diversi tipi di file. I principali tipi di file sono i seguenti:

Icona del file di progetto File di progetto. Contiene informazioni su un progetto corrente. Il progetto contiene i clip che sono stati aggiunti all'area di lavoro. Dopo aver salvato un progetto, è possibile aprirlo successivamente e modificarne il contenuto, ad esempio aggiungendo, rimuovendo o riorganizzando l'ordine dei clip. Una volta apportate le modifiche desiderate ad un progetto, è possibile salvarlo come filmato e inviarlo a un server Web o con un messaggio di posta elettronica. Il file di progetto viene salvato con estensione mswmm.

Icona del file del filmato File del filmato. Contiene il filmato salvato. È possibile inviare un filmato a un server Web o con un messaggio di posta elettronica affinché altri possano guardare in Windows Media Player il filmato finito. Un filmato contenente audio e video, o solo video, è salvato come file Windows Media con estensione wmv, mentre un filmato contenente solo audio è salvato come file Windows Media con estensione wma.

Icona del file delle raccolte File delle raccolte. Si tratta di un file di database che archivia informazioni sulle raccolte e i clip contenuti nelle raccolte. Questo file contiene informazioni sui file di origine importati in Windows Movie Maker, non sui file di origine effettivi. Non eliminare questo file. Se il file viene eliminato, verranno perse tutte le informazioni sulle raccolte e i clip contenuti nelle raccolte. Per ulteriori informazioni sul file delle raccolte, vedere Organizzazione di clip e raccolte. Il file delle raccolte viene salvato con estensione col.


Informazioni su Windows Media Technologies

Microsoft Windows Media Technologies è la tecnologia che consente di creare, fornire e riprodurre contenuti multimediali digitali. Per comprimere file multimediali molto grandi e renderli disponibili in rete, Windows Media Technologies utilizza i codec. Windows Movie Maker fonde i componenti di Windows Media Technologies in un unico pacchetto semplice da utilizzare: pochi passaggi consentono di convertire il materiale di origine in filmati fruibili e apprezzabili da chiunque.

I filmati realizzati sono salvati come file Windows Media con estensione wmv (video e audio o solo video) o estensione wma (solo audio). Chiunque può guardare questi filmati con Microsoft Windows Media Player, che svolge quindi le stesse funzioni di un normale televisore. Per ulteriori informazioni su come ottenere la più recente versione di Windows Media Player, visitare il sito WindowsMedia.com (informazioni in lingua inglese).


Modifica delle opzioni predefinite

È possibile modificare le seguenti opzioni predefinite:

  • Autore predefinito. Il nome della persona che ha creato il filmato. Il nome viene visualizzato come impostazione predefinita quando si salva un filmato e quando il filmato viene riprodotto in Windows Media Player.
  • Durata predefinita delle foto importate (secondi). Il tempo, in secondi, necessario per la visualizzazione di un'immagine acquisita, quando si importa il clip e lo si aggiunge al progetto.
  • Crea clip automaticamente. È possibile scegliere se utilizzare la creazione di clip quando si registra il materiale di origine o si importano file di origine. La creazione di clip divide il file video in clip più piccoli e più gestibili ogniqualvolta venga rilevato un fotogramma completamente nuovo. Selezionare questa casella di controllo per creare i clip quando viene rilevato un fotogramma completamente nuovo, deselezionare questa casella di controllo per visualizzare il materiale di origine o il file di origine come clip unico nell'area delle raccolte.
  • Reimposta messaggi d’avviso. Utilizzare questo pulsante per reimpostare le varie finestre di dialogo contenenti i messaggi di avviso che compaiono in Windows Movie Maker. Ad esempio, un messaggio di avviso viene visualizzato quando si sceglie di eliminare un clip da una raccolta. Selezionare la casella di controllo Non avvisare più se non si desidera che in futuro compaiano finestre di dialogo contenenti messaggi di avviso. Fare clic su Reimposta messaggi d’avviso per visualizzare nuovamente i messaggi di avviso.
  • Opzioni di posta elettronica. Utilizzare questo pulsante per selezionare il programma per l'invio di filmati con un messaggio di posta elettronica. Se il programma di posta elettronica in uso non compare nell'elenco, scegliere l'opzione Come allegato in un altro programma di posta elettronica.
  • Archivio temporaneo. La directory in cui vengono temporaneamente memorizzati i filmati quando il materiale di origine registrato viene salvato come filmato, oppure si invia un filmato per posta elettronica o a un server Web. Una volta conclusa l'operazione desiderata, la copia temporanea del filmato viene rimossa dalla directory specificata.
  • Percorso di importazione. Il percorso predefinito dal quale vengono importati i file di origine.
  • Genera file automaticamente. Quando la casella di controllo Limite tempo di registrazione è selezionata nella finestra di dialogo Registra e scade il limite di tempo specificato, un file di filmato viene generato e salvato automaticamente in una posizione specificata per il materiale di origine registrato. Al file viene assegnato un nome file generico, come Nastro 1.wmv. I filmati aggiuntivi verranno salvati utilizzando la stessa convenzione di denominazione, con un numero più grande, ad esempio Nastro 2.wmv, Nastro 3.wmv e così via. Se il filmato contiene solamente audio, verrà salvato come file Windows Media con estensione wma, ad esempio Nastro 1.wma, Nastro 3.wma e così via.

    Questa opzione si rivela particolarmente utile nel caso si registri un nastro più lungo. Selezionando questa opzione, è possibile iniziare la registrazione lasciando che Windows Movie Maker si occupi di tutte le procedure successive: il filmato risultante verrà automaticamente denominato e salvato allo scadere del limite di tempo per la registrazione.

    Nota Le impostazioni predefinite scelte, così come i clip e le raccolte visualizzate nell'area delle raccolte, vengono utilizzate solo per l'account utente corrente. Analogamente, per ogni account utente viene creato anche un nuovo file di raccolta con estensione col. Pertanto, se su uno stesso computer sono stati creati più account utente, le impostazioni predefinite vengono assegnate solo al singolo account utente in uso.

Argomenti correlati

  • Per modificare le opzioni predefinite
  • Per specificare l’autore predefinito
  • Per impostare la durata della riproduzione di una fotografia importata
  • Per disattivare la creazione automatica di clip
  • Per reimpostare i messaggi di avviso
  • Per specificare il proprio programma di posta elettronica
  • Per specificare la cartella in cui salvare temporaneamente un filmato
  • Per specificare il percorso di importazione predefinito
  • Per generare automaticamente un file del filmato


Per modificare le opzioni predefinite

  1. Scegliere Opzioni dal menu Visualizza.
  2. Modificare l'opzione predefinita desiderata.


Per reimpostare i messaggi di avviso

  1. Scegliere Opzioni dal menu Visualizza.
  2. Fare clic sul pulsante Reimposta messaggi d’avviso per visualizzare, qualora lo si desideri, le finestre di dialogo contenenti i messaggi di avviso.


Preparazione alla creazione di video

La qualità dei filmati creati dipende dalla qualità del materiale di origine utilizzato. Se si desidera creare filmati da un video registrato, questa sezione contiene alcuni semplici suggerimenti per creare video e audio della migliore qualità possibile. Vengono inoltre forniti suggerimenti per ridurre l'impatto delle imperfezioni in un video che sia stato già registrato.

Argomenti correlati

  • Creazione e miglioramento di un video
  • Compensazione delle imperfezioni di un video
  • Creazione e miglioramento dell’audio


Creazione e miglioramento di un video

Questa sezione fornisce informazioni su come migliorare la qualità del proprio video scegliendo lo sfondo, l'illuminazione e l'abbigliamento del soggetto appropriati.

  • Sfondo. Quando si registra un video, utilizzare, ove possibile, uno sfondo fisso. Se è necessario effettuare la registrazione su uno sfondo in movimento, cercare di ridurre la profondità di campo in maniera da contribuire a ridurre la quantità di dettagli dello sfondo. Riducendo la profondità di campo o accorciando l'area messa a fuoco, si attenua lo sfondo e si contribuisce a ridurre la quantità di dati che cambia da fotogramma a fotogramma. Per ridurre la profondità di campo ed eliminare lo sfondo dall'area di messa a fuoco, utilizzare un livello di luminosità inferiore e portare il soggetto più vicino all'obiettivo, oppure spostare il soggetto più lontano dall'obiettivo e utilizzare un teleobiettivo per ingrandirlo.
  • Illuminazione. Prevedere un'illuminazione adeguata; utilizzare una luce morbida e diffusa, e livelli di luminosità adeguati. Per illuminare un soggetto è necessario un certo contrasto ma è preferibile evitare l'illuminazione diretta con contrasto elevato. Ad esempio, quando si registra un viso illuminato da una forte luce solare laterale, nel video i tratti del viso in ombra potrebbero andar persi.
  • Abbigliamento. Per l'abbigliamento utilizzare colori che si abbinino alla tonalità della pelle del soggetto e che siano sufficientemente diversi dallo sfondo e da altri oggetti sovrapposti. Evitare i colori brillanti perché tendono a sbavare o sfuocare i contorni di un oggetto. Evitare anche le righe, in quanto possono causare un effetto moiré, soprattutto se il soggetto si muove lentamente.


Compensazione delle imperfezioni in un video

Questa sezione descrive alcune imperfezioni comuni nei video e fornisce suggerimenti per eliminarle.

  • Sovrasaturazione. Si verifica quando i colori in un video sfuocano i bordi degli oggetti o sbavano quando un oggetto si muove. È spesso possibile ovviare alla sovrasaturazione prima di acquisire un video regolando l'impostazione di saturazione della scheda di acquisizione su un livello più basso. La saturazione è la quantità di colore nell'immagine. Una saturazione insufficiente produce immagini che appaiono in bianco e nero. Una saturazione eccessiva produce colori che appaiono artificialmente brillanti.
  • Troppo chiaro o troppo scuro. Se un'immagine è estremamente chiara o scura, potrebbe risultare impossibile correggere la registrazione. È possibile correggere un'immagine regolando:
    • Luminosità, per aumentare o ridurre il livello del video.
    • Contrasto, per ottimizzare il numero di toni di grigio o livelli di luminanza, noti anche come scala di grigi.

Aumentando l'impostazione della luminosità del video e ottimizzando la scala di grigi, è possibile correggere un'immagine scura. Tuttavia questa operazione aumenta i disturbi del video, più evidenti nelle aree scure di un'immagine. È possibile nascondere parzialmente i disturbi del video aumentando il contrasto.


Creazione e miglioramento dell'audio

Banner di Windows Movie Maker

Creazione e miglioramento dell’audio

Questa sezione fornisce suggerimenti per migliorare la qualità dell'audio.

  • Rumore dell'ambiente. Il suono si riflette sulle superfici rigide, come pareti e finestre. Computer, condizionatori d’aria e rumori del traffico possono creare ulteriori disturbi di tipo ambientale. Per ridurre la quantità di disturbi ambientali nell’audio, adottare i seguenti accorgimenti.
    • Ammorbidire le superfici rigide appendendo tende o tappezzeria alle pareti. I grandi tappeti smorzano il rumore in modo eccellente.
    • Spegnere altri computer, ventilatori e attrezzature presenti nell’ambiente. Ove possibile, spegnere anche riscaldamento, ventilazione e condizionamento dell’aria.
    • Utilizzare una stanza interna che sia isolata dai rumori della strada. Se nella stanza è presente un rumore di fondo persistente, è possibile in qualche modo ridurlo utilizzando l'equalizzazione di un mixer audio. È anche possibile utilizzare l'interruttore di attenuazione, se presente sul microfono.
  • Utilizzo del microfono. Se si utilizza un microfono, sono utili i seguenti suggerimenti.
    • Tenere il microfono rivolto verso l'esterno, lontano dall'abbigliamento del soggetto. Accertarsi che gli indumenti non coprano la parte anteriore del microfono e che questo non sia troppo vicino alla bocca di colui che parla. L'aria ad alta velocità espirata dal soggetto può causare forti schiocchi in microfoni che non prevedano appositi filtri incorporati. I piccoli microfoni da risvolto sono studiati per essere applicati alla cravatta e sono poco protetti o sprovvisti di protezione contro schiocchi e spostamenti di aria.
    • Eliminare il rumore del microfono. Il rumore del microfono è un suono artificiale che viene introdotto quando un oggetto tocca il microfono. Posizionare il microfono in modo che sia protetto dagli urti. Ricordare a coloro che parleranno, e che dunque reggeranno il microfono, di non battere contro il microfono matite o anelli e di non giocare con il cavo. Lasciare esposta la parte anteriore del microfono. Impugnare un microfono dalla testa crea un rumore e può causare dei ritorni audio se il microfono viene utilizzato in un impianto di amplificazione del suono.


Impostazioni della qualità

È possibile specificare il livello di qualità con il quale si desidera salvare il filmato. Quando si sceglie il livello di qualità, è opportuno tenere conto dei destinatari dei filmati e del loro metodo di ricezione. Se i destinatari visualizzeranno i filmati sul Web, tenere presente la velocità di connessione a Internet. Se si inviano filmati con messaggi di posta elettronica, tenere presente il tempo di download. Utilizzare i tempi di download stimati (visualizzati quando si salva un filmato) per scegliere l'impostazione della qualità da utilizzare.

I profili delle impostazioni di qualità per la registrazione di materiale di origine in Windows Movie Maker corrispondono ai profili utilizzati per il salvataggio di un filmato. Quando tuttavia si selezionano le impostazioni di qualità per un filmato da inviare come allegato a un messaggio di posta elettronica o a un server Web, i profili DV-AVI non verranno visualizzati. Per ulteriori informazioni sulla condivisione di filmati tramite posta elettronica o Web, vedere Invio di filmati.

Quando si salva o si registra in Windows Movie Maker, è importante considerare anche i tipi di clip contenuti nel filmato. I filmati che contengono molto video in movimento accompagnato da audio richiedono un'impostazione superiore della qualità, il che aumenta le dimensioni del file. È possibile salvare filmati contenenti poca azione, ad esempio una serie di fotografie con narrazione, con un'impostazione inferiore della qualità. Riducendo il livello della qualità è possibile creare file di dimensioni minori pur mantenendo una buona resa. Per determinare quale sia la migliore impostazione per il proprio filmato, salvare il filmato con diverse impostazioni e riprodurre quindi i filmati in Windows Media Player per vedere l’effetto delle impostazioni. L'obiettivo è quello di raggiungere le più ridotte dimensioni del file del filmato senza sacrificarne la qualità.

Diverse caratteristiche influenzano le dimensioni di un file. Man mano che le dimensioni di visualizzazione e la velocità video aumentano con impostazioni più elevate della qualità, aumentano anche le dimensioni del file. Analogamente, un'impostazione della qualità audio e una velocità audio più elevate comportano un file di dimensioni maggiori.

Argomenti correlati

  • Specifiche per la registrazione di solo video o di video e audio
  • Specifiche per la registrazione di solo audio
  • Informazioni sulle impostazioni di qualità DV-AVI
  • Registrazione del materiale di origine


Specifiche per la registrazione di solo video o di video e audio

La tabella seguente identifica le impostazioni di qualità per la registrazione o il salvataggio di solo video o di video e audio.

Anche se alcuni dei nomi di profilo indicati nella tabella sottostante si riferiscono in modo specifico allo standard NTSC (National Television Standard Committee), è possibile utilizzare anche le periferiche di acquisizione supportate che adottano lo standard PAL (Phase Alternating Line).

Qualità di riproduzione* | Nome profilo | Dimensioni visualizzazione video | Velocità video | Proprietà audio | Velocità audio
Altra | Video per server Web (28,8 Kbps) | 160x120 pixel | 20 Kbps (kilobit al secondo) | 8 kHz (kilohertz) | 8 Kbps
Bassa | Video per server Web (56 Kbps) | 176x144 pixel | 30 Kbps | 11 kHz | 10 Kbps
Altra | Video per canale singolo ISDN (64 Kbps) | 240x176 pixel | 50 Kbps | 11 kHz | 10 Kbps
Media | Video per posta elettronica e doppio canale ISDN (128 Kbps) | 320x240 pixel | 100 Kbps | 16 kHz | 16 Kbps
Alta | Video a banda larga NTSC (256 Kbps) | 320x240 pixel | 225 Kbps | 32 kHz | 32 Kbps
Altra | Video a banda larga NTSC (384 Kbps) | 320x240 pixel | 350 Kbps | 32 kHz | 32 Kbps
Altra | Video a banda larga NTSC (768 Kbps) | 320x240 pixel | 700 Kbps | 44 kHz | 64 Kbps
Altra | Video a banda larga NTSC (1500 Kbps totali) | 640x480 pixel | 1.368 Kbps | 44 kHz | 128 Kbps
Altra | Video a banda larga NTSC (2 Mbps totali) | 640x480 pixel | 1.868 Kbps | 44 kHz | 128 Kbps
Altra | Video per contenuto cinematografico a banda larga (768 Kbps) | 640x480 pixel | 568 Kbps | 44 kHz | 128 Kbps
Altra | Video per contenuto cinematografico a banda larga (1500 Kbps totali) | 640x480 pixel | 1.368 Kbps | 44 kHz | 128 Kbps
Altra | Video per dispositivi portatili a colori (150 Kbps) | 208x160 pixel | 111 Kbps | 22 kHz | 32 Kbps
Altra | Video per dispositivi portatili a colori (225 Kbps) | 208x160 pixel | 186 Kbps | 22 kHz | 32 Kbps
Altra | DV-AVI (25 Mbps) | 720x480 pixel (NTSC) 720x525 pixel (PAL) | 1.411 Kbps | 48 kHz | 16 Kbps

*Legenda della tabella

  • Qualità di riproduzione. Qualità della riproduzione selezionata quando si salva un filmato. Le quattro impostazioni sono: bassa, media, alta e altra.
  • Nome profilo. Nome che descrive l'impostazione della qualità.
  • Dimensioni visualizzazione video. Dimensioni di visualizzazione del filmato in pixel.
  • Velocità video. Velocità con la quale il video nel filmato viene trasferito quando i destinatari visualizzano il filmato.
  • Proprietà audio. Qualità o frequenza di campionamento dell'audio nel filmato.
  • Velocità audio. Velocità con la quale l'audio nel filmato viene trasferito quando i destinatari visualizzano il filmato.

Nota I profili e le impostazioni di qualità nella tabella sopra riportata sono gli stessi disponibili per la selezione al momento del salvataggio del filmato finale. I profili con dimensioni di visualizzazione di 640x480 pixel sono disponibili soltanto quando un filmato viene salvato direttamente sul computer dell'utente. Non sono disponibili invece quando si registrano video e audio, quando si invia un filmato a un server Web oppure quando si invia un filmato come allegato a un messaggio di posta elettronica.

Argomenti correlati

  • Registrazione del materiale di origine


Specifiche per la registrazione di solo audio

La tabella seguente identifica le impostazioni della qualità per la registrazione o il salvataggio di solo audio.

Qualità di riproduzione* | Nome profilo | Proprietà audio | Velocità audio
Altra | Audio per contenuti di comunicazione vocale a bassa velocità (6,5 Kb/s) | 8 kilohertz (kHz) mono | 6,5 Kbps
Altra | Audio di qualità radio FM per modem (28,8 Kb/s mono) | 22 kHz mono | 20 Kbps
Altra | Audio di qualità radio FM per modem (28,8 Kb/s stereo) | 22 kHz stereo | 20 Kbps
Altra | Audio per modem (56 Kb/s) | 32 kHz stereo | 32 Kbps
Altra | Audio per canale singolo ISDN (64 Kb/s) | 32 kHz stereo | 48 Kbps
Bassa | Audio di qualità quasi-CD (64 Kb/s stereo) | 44 kHz stereo | 64 Kbps
Media | Audio di qualità CD (96 Kb/s stereo) | 44 kHz stereo | 96 Kbps
Alta | Audio per trasparenza di qualità CD (128 Kb/s stereo) | 44 kHz stereo | 128 Kbps

*Legenda della tabella

  • Qualità di riproduzione. Qualità della riproduzione selezionata quando si salva un filmato. Le quattro impostazioni sono: bassa, media, alta e altra.
  • Nome profilo. Nome che descrive l'impostazione della qualità.
  • Proprietà audio. Qualità o frequenza di campionamento dell'audio nel filmato.
  • Velocità audio. Velocità con la quale l'audio nel filmato viene trasferito quando i destinatari visualizzano il filmato.

Argomenti correlati

  • Registrazione del materiale di origine


Informazioni sulle impostazioni di qualità DV-AVI

Se si dispone di una videocamera digitale o un videoregistratore collegato a una scheda di acquisizione DV IEEE 1394, è possibile registrare filmati in formato DV nel computer in uso. A differenza del formato Windows Media, il formato DV non effettua la compressione di contenuti video e audio. In mancanza della compressione di video e audio, il file DV risultante (salvato con estensione avi) mantiene un formato compatibile con DV. Utilizzando un software di terze parti, risulta quindi possibile registrare su un nastro DV il filmato creato. Windows Movie Maker non fornisce la funzionalità di registrazione su nastro DV.

Durante la registrazione di video e audio da una periferica DV al computer in uso, verrà visualizzato solo uno dei due profili DV, DV-AVI NTSC (25 Mbps) o DV-AVI PAL (25 Mbps), in base alla periferica DV specifica e allo standard utilizzato dalla periferica (NTSC o PAL). Quando tuttavia si salva un filmato nel computer in uso, entrambi i profili DV vengono visualizzati nella casella Profilo della finestra di dialogo Salva filmato. Per ulteriori informazioni e specifiche relative alle impostazioni di qualità DV, vedere Specifiche per la registrazione di solo video o di video e audio.

Se si decide di registrare filmati utilizzando uno dei profili DV, si otterrà un file DV di dimensione elevata. Un file DV che contiene ad esempio circa 4 minuti e 45 secondi di video, avrà una dimensione pari a circa 1 GB. Lo stesso contenuto video registrato in formato Windows Media con l'impostazione di qualità più elevata, Video per NTSC a banda larga (768 Kbps), avrà una dimensione pari a circa 24 MB. Un file in formato DV ha quindi una dimensione circa 40 volte superiore rispetto a quella di un file con lo stesso contenuto in formato Windows Media. Per ulteriori informazioni sul formato Windows Media, vedere Informazioni su Windows Media Technologies.

La dimensione massima del file per il contenuto video registrato o per il filmato salvato dipende dal formato del file system. I limiti relativi alla dimensione del file per i diversi formati del file system sono visualizzati nella tabella seguente.

Fromato file system | Limite dimensione file
NTFS | Nessun limite
FAT32 | 4 GB
FAT16 | 2 GB

Nota Quando si utilizza la funzionalità Invia al Web o Invia a posta elettronica di Windows Movie Maker, i profili relativi all'impostazione di qualità DV non vengono visualizzate a causa della dimensione elevata dei file DV.

Argomenti correlati

  • Requisiti di sistema
  • Impostazioni della qualità
  • Registrazione del materiale di origine


Utilizzo dei contenuti in conformità con le leggi

Nel creare e compilare un contenuto, è necessario essere certi di utilizzarlo in modo conforme con le leggi. Le informazioni contenute in questa sezione forniscono suggerimenti al riguardo, ma vanno solo intese come un punto di partenza. Per risposte a domande specifiche, rivolgersi a un consulente legale.

Dopo aver creato video, audio, testo o grafica, i contenuti diverranno automaticamente proprietà dell’autore o della società alle cui dipendenze lavora l’autore. Il proprietario di materiale protetto da copyright ha il diritto di ricevere un compenso quando un'altra persona o un'altra società utilizza la sua opera. Anche se si incorpora una parte dell'opera di qualcun altro nella propria, tale persona è sempre titolare dei diritti sull'opera incorporata. Quando si utilizza la creazione di qualcun altro senza autorizzazione, si potrebbe violare il suo copyright e vi possono essere severe sanzioni per tale atto: fino a 100.000 dollari USA più un compenso per i guadagni persi dal titolare del copyright. Questo è già un motivo sufficiente per richiedere l'autorizzazione.

Argomenti correlati

  • Informazioni su come ottenere l'autorizzazione
  • Informazioni sul pubblico dominio
  • Informazioni sulla Convenzione di Berna
  • Informazioni sull’acquisizione di clip liberi da diritti


Informazioni su come ottenere l'autorizzazione

Per ottenere l'autorizzazione all’utilizzo di materiale protetto da copyright, rivolgersi al titolare del copyright menzionato nelle informazioni sul copyright allegate all'opera. In alcuni casi, a colui che richiede l'autorizzazione viene richiesto di rivolgersi a un agente o a un consulente legale, il quale indicherà le royalty da versare e trasmetterà la documentazione appropriata. Le royalty vengono generalmente imputate in base al numero di riproduzioni: quante più volte si trasmette un'opera, tanto più si paga. Solitamente, a colui che abbia ricevuto l'autorizzazione verrà chiesto di visualizzare le informazioni sul copyright accompagnate dalla menzione “per gentile concessione”. Vi potrebbero inoltre essere restrizioni riguardanti l’obbligo di utilizzo dell'intera opera.

Alcuni titolari di copyright non rilasciano l'autorizzazione all’utilizzo del proprio materiale finché non sia trascorso un certo lasso di tempo dal primo rilascio. Nel caso di un film, si tratta generalmente di un lasso di tempo prestabilito dall'ultima proiezione del film nei cinema. Per una produzione teatrale, di solito è necessario attendere che la prima compagnia abbia concluso il suo tour di rappresentazioni. Canzoni, fotografie e grafica possono essere immediatamente disponibili.

Agli istituti di istruzione non è fatto obbligo di richiedere un'autorizzazione quando l'opera venga utilizzata per finalità educative legittime. Rivolgersi sempre a un consulente legale per accertarsi di essere coperti dalla clausola sull'uso legittimo prevista dalla legge sul copyright. Sempre in conformità alla clausola sull'uso legittimo, è possibile utilizzare senza autorizzazione parti di opere protette da copyright nell'ambito di recensioni o critiche.


Informazioni sul pubblico dominio

I contenuti non protetti da copyright sono ritenuti di pubblico dominio. Solitamente, il materiale diventa di pubblico dominio in tre modi.

  • Scade il copyright. La maggior parte dei contenuti prodotti da oltre 100 anni non sono più protetti da copyright. Va tuttavia ricordato che, sebbene un lavoro, come un'operetta di Gilbert e Sullivan, possa essere di pubblico dominio, le singole rappresentazioni di quell'opera non lo sono. Ad esempio, benché "H.M.S. Pinafore" sia di pubblico dominio, si violerebbe il copyright di Acme Gilbert and Sullivan Society utilizzando, senza autorizzazione, un video dell'opera prodotto nel 1995.
  • L'artista (o gli eredi dell'artista) concedono al pubblico i diritti sui contenuti.
  • Il materiale è di proprietà del governo americano ed è a disposizione del pubblico. La maggior parte del materiale del governo degli Stati Uniti è di pubblico dominio, come, ad esempio, il contenuto dei video della NASA.


Informazioni sulla Convenzione di Berna

L'Italia, insieme ad altri 96 paesi, è firmataria della Convenzione di Berna sulle norme e i regolamenti relativi al copyright. Conformemente alla Convenzione di Berna, un artista è titolare del copyright per tutta la vita e gli eredi dell'artista mantengono tali diritti per altri 75 anni dalla sua morte, senza tuttavia superare complessivamente 100 anni. Inoltre, un artista non è più tenuto ad apporre un simbolo di copyright © su un'opera o a registrarla.

Per ulteriori informazioni sulla Convenzione di Berna o sulle leggi in materia di copyright vigenti nel proprio paese, prendere visione del materiale disponibile in Internet o rivolgersi a un consulente legale. Per eventuali dubbi circa lo stato del copyright di un'opera, rivolgersi a un consulente legale.


Informazioni sull'acquisizione di clip liberi da diritti

Un altro modo per acquisire diritti su clip video e audio consiste nell'acquistarli da società che vendono clip liberi da diritti. I clip sono sempre generici, per cui è possibile utilizzarli per molti scopi. L'immagine di un monumento di Parigi al tramonto può ad esempio essere utilizzata per molti film, come pure per documentari di viaggio. La musica così venduta, detta base o musica di produzione, è solitamente scritta ed eseguita come musica di sottofondo per spot commerciali, video aziendali e film. Gli effetti sonori vengono generalmente acquistati come cataloghi. È possibile reperire ulteriori informazioni sulle società che vendono clip liberi da diritti, musica di produzione e cataloghi di effetti sonori sulle riviste professionali specializzate in audio e video, nonché in Internet.


Requisiti di sistema

Windows Movie Maker richiede la seguente configurazione minima di sistema:

  • Pentium II a 300 megahertz (MHz) o equivalente
  • 64 megabyte (MB) di RAM
  • 2 gigabyte (GB) di spazio disponibile sul disco rigido
  • Periferica di acquisizione audio
  • Periferica di acquisizione video
  • Connessione a Internet e un programma di posta elettronica (necessari per inviare un filmato a un server Web o in un messaggio di posta elettronica).
  • Scheda di acquisizione DV IEEE 1394 (per acquisizione DV effettiva da una periferica digitale)

Per la registrazione da una periferica digitale, è consigliabile disporre di:

  • Processore 600 MHz Pentium III o equivalente (o superiore)
  • 128 MB di RAM

Per ulteriori informazioni sulle periferiche di acquisizione, vedere il sito Web di Windows Movie Maker, che contiene un elenco aggiornato delle periferiche di acquisizione verificate da Microsoft (informazioni in lingua inglese).


Utilizzo di Windows Movie Maker

L'utilizzo di Windows Movie Maker per creare filmati comporta alcuni semplici passaggi. I passaggi seguenti forniscono una panoramica della procedura. Fare clic sui collegamenti per visualizzare informazioni più dettagliate su ciascun passaggio.

  1. Inserimento di contenuti in Windows Movie Maker. È possibile inserire i propri contenuti multimediali in Windows Movie Maker registrando materiale di origine con telecamere analogiche, digitali (DV) o videocamere per il Web, oppure importando in Windows Movie Maker file di origine multimediali esistenti.
  2. Modifica del progetto. Un progetto è essenzialmente una bozza sommaria del proprio filmato. È possibile aggiungere clip a un progetto, eliminare parti non desiderate dai clip, aggiungere transizioni tra clip e riorganizzare i clip secondo l'ordine desiderato.
  3. Visualizzazione in anteprima del progetto. In qualsiasi momento dell'elaborazione del progetto, è possibile visualizzare in anteprima l'opera in corso di esecuzione per vedere come si sta sviluppando il filmato.
  4. Invio del filmato finito. Una volta soddisfatti del progetto realizzato, è possibile salvare il progetto come filmato nel computer e distribuirlo inviandolo per posta elettronica o a un server Web.

Man mano che il proprio catalogo di clip si arricchisce, è possibile organizzare clip e raccolte per assicurarsi in futuro un agevole accesso ai clip.


Inserimento di contenuto in Windows Movie Maker

Il primo passaggio per l'uso di Windows Movie Maker consiste nel registrare il proprio materiale di origine. La registrazione è la procedura mediante la quale video, audio e immagini vengono convertiti nel formato digitale Windows Media. È possibile inserire contenuto in Windows Movie Maker registrando nell'applicazione un filmato esistente da un videoregistratore o da una videocamera, oppure importando file di origine multimediali esistenti.

Per ulteriori informazioni sulla registrazione di contenuti da un videoregistratore o da una videocamera in Windows Movie Maker, vedere Registrazione del materiale di origine.

È possibile registrare materiale di origine iniziale utilizzando varie periferiche di acquisizione, come videocamere digitali DV o analogiche, quindi copiando il materiale di origine nel computer usando la funzione di registrazione. Per registrare direttamente materiale di origine in Windows Movie Maker è anche possibile utilizzare altre periferiche di acquisizione, come videocamere per il Web o microfoni. Altri file di origine, ad esempio file audio, filmati o file di immagini esistenti, possono inoltre essere utilizzati importandoli in Windows Movie Maker.

Per ulteriori informazioni sui formati di file supportati che possono essere importati in Windows Movie Maker, vedere Importazione di file.

Il materiale di origine registrato viene visualizzato come clip nell'area delle raccolte, che ha la funzione di contenitore per i clip e fornisce uno strumento per organizzarli. Il materiale di origine, che si tratti di una registrazione DV o di un file importato, rimarrà sempre nella directory iniziale dalla quale è stato inserito in Windows Movie Maker. I clip rappresentano solo il materiale di origine iniziale o file di origine.

Argomenti correlati

  • Registrazione del materiale di origine
  • Registrazione della narrazione
  • Creazione di diapositive di titoli
  • Importazione di file
  • Scatto di una fotografia
  • Impostazioni della qualità


Registrazione del materiale di origine

È possibile registrare video con una videocamera (digitale o analogica), da una videocassetta, da un'antenna, da una televisione via cavo, oppure da un'antenna satellitare. È anche possibile registrare audio da componenti stereo, radio, audiocassette, videocassette o compact disc. Windows Movie Maker consente di trasferire i contenuti registrati nel computer. Quando si utilizza una videocamera DV o analogica, è possibile registrare in tempo reale o da un nastro.

Quando si effettua una registrazione in Windows Movie Maker, tutti i contenuti registrati da una videocamera analogica, da un videoregistratore o da una videocamera Web vengono convertiti in formato Windows Media. Se tuttavia si dispone di una videocamera digitale o di un videoregistratore collegato a una scheda di acquisizione DV IEEE 1394, è possibile stabilire se registrare tali contenuti in formato Windows Media o salvarli nel computer in uso in formato DV (il file registrato viene salvato in formato DV con estensione avi).

Prima di effettuare la registrazione, è necessario definire quanto segue:

  • Tipo di materiale di origine. È possibile registrare solo video, solo audio, oppure video e audio.

    Nota Se si registra solo audio, è possibile utilizzare la funzione Registra narrazione per sincronizzare l'audio con un progetto posizionato nell'area di lavoro della visualizzazione sequenza temporale.

  • Periferica di acquisizione. Se il computer dispone di più periferiche di acquisizione, è possibile selezionare la periferica che si intende utilizzare. Se si dispone di una sola periferica, questa viene automaticamente selezionata.
  • Impostazione della qualità. È opportuno registrare con la massima impostazione della qualità supportata dalla periferica di acquisizione poiché la qualità del filmato dipende dalla qualità del materiale di origine. Ricordare che quanto più elevata è l'impostazione della qualità, tanto più spazio occupa il file nel computer. Tale impostazione controlla anche la qualità video che si vedrà visualizzando in anteprima il clip.
  • Limite tempo di registrazione. La registrazione si interrompe automaticamente quando viene raggiunto il limite di tempo. Il tempo predefinito è impostato su due ore. Se non vi è spazio sufficiente sul disco rigido, il tempo viene calcolato in base all'impostazione della qualità e allo spazio rilevato sul disco rigido del computer. Se non si seleziona un tempo massimo per la registrazione, è opportuno seguire la registrazione in modo da interromperla nel momento desiderato. Se l’opzione Genera file automaticamente è selezionata e si esaurisce il limite di tempo della registrazione, verrà creato un nuovo filmato con un nome file generico, come Nastro 1.wmv, Nastro 2.wmv e così via, nella posizione specificata.
  • Crea clip. Per la registrazione di video, scegliere la creazione di clip. La creazione di clip divide il video registrato in unità di dimensioni gestibili. Se si seleziona questa funzione, viene creato un clip ogniqualvolta venga rilevato nel video un fotogramma completamente diverso. Ad esempio, vengono creati clip quando si accende la videocamera o quando dalla pausa si passa alla registrazione. Durante la registrazione da una videocamera DV, i clip vengono creati sulla base dell'indicatore orario collocato dalla videocamera DV. Se non si sceglie la creazione di clip, il video diventa un unico clip.

Una volta scelte le opzioni che corrispondono alle proprie esigenze, è possibile iniziare la registrazione.

Durante la registrazione in Windows Movie Maker, la dimensione massima di ciascun file registrato dipende dalla quantità di spazio disponibile sul disco e dal formato di file system utilizzato. Nella tabella seguente sono indicate le dimensioni massime dei file per i vari formati di file system:

Formato file system | Limite dimensione file
NTFS | Nessun limite
FAT32 | 4 GB
FAT16 | 2 GB

Argomenti correlati

  • Per registrare da un nastro in una videocamera o in un videoregistratore analogico
  • Per cambiare la configurazione della periferica di acquisizione
  • Per registrare da un nastro in una videocamera o in un videoregistratore DV collegato a una scheda IEEE 1394
  • Per registrare contenuti in diretta da una videocamera DV o analogica
  • Per avviare la registrazione da una riga di comando
  • Per disattivare la creazione automatica di clip
  • Per generare automaticamente un file del filmato


Per registrare da un nastro in una videocamera analogica o in un videoregistratore

  1. Assicurarsi che la periferica analogica sia collegata correttamente al computer e sia accesa.
  2. Scegliere Registra dal menu File.
  3. Nell'elenco Registra fare clic sul tipo di materiale di origine che si desidera registrare.
  4. Se il computer dispone di più periferiche di acquisizione, è possibile fare clic su Cambia periferica per utilizzare una diversa periferica di acquisizione per la sessione di registrazione.
  5. Nell'elenco Impostazione fare clic sull'impostazione della qualità che si intende utilizzare.
  6. Per interrompere automaticamente la registrazione trascorso un tempo prestabilito, selezionare la casella di controllo Limite tempo di registrazione, quindi digitare o selezionare la durata desiderata per la registrazione.
  7. Per attivare la creazione di clip, selezionare la casella di controllo Crea clip.
  8. Utilizzando i controlli del videoregistratore o della videocamera analogica, individuare il materiale di origine che si desidera registrare.
  9. Nell’area di monitoraggio fare clic sul pulsante Registra. La parola Registrazione inizierà a lampeggiare, indicando che la registrazione è iniziata.
  10. Utilizzando i controlli del videoregistratore o della videocamera analogica, riprodurre il materiale di origine che si desidera registrare. Il video verrà riprodotto nell’area di monitoraggio.
  11. La registrazione si interromperà automaticamente una volta trascorso il tempo massimo per la registrazione. In alternativa fare clic su Stop per concludere la registrazione.
  12. In Nome file immettere il percorso e il nome del file desiderati, quindi fare clic su Salva. Verrà visualizzata una nuova raccolta con clip provenienti dal contenuto registrato e salvato.

    Nota Se l’opzione Genera file automaticamente e la casella di controllo Limite tempo di registrazione sono state selezionate, un nuovo file del filmato verrà creato automaticamente e salvato nella posizione specificata con un nome file generico, come Nastro 1.wmv, Nastro 2.wmv e così via, allo scadere del limite di tempo.

  13. Utilizzando i controlli del videoregistratore o della videocamera analogica, arrestare la videocassetta.


Per cambiare la configurazione della periferica di acquisizione

  1. Scegliere Registra dal menu File.
  2. Fare clic su Cambia periferica.
  3. Selezionare la periferica che si desidera configurare, quindi fare clic su Configura. Configurare la periferica nella finestra di dialogo visualizzata. La finestra di dialogo risultante dipende dalla specifica periferica di acquisizione in uso.


Per registrare da un nastro in una videocamera o in un videoregistratore DV collegato ad una scheda IEEE 1394

  1. Accertarsi che la periferica DV sia collegata correttamente, quindi impostare la modalità per riprodurre il video registrato.

    Nota Quando si registra da una videocamera DV, accertarsi che la videocamera non sia in modalità Standby, altrimenti non sarà possibile registrare. Alcune videocamere vanno automaticamente in modalità Standby se è presente un nastro nella videocamera. Nel caso in cui ciò si verifichi, spegnere e riattivare la modalità di riproduzione della videocamera DV.

  2. Scegliere Registra dal menu File.
  3. A seconda della velocità del processore del computer in uso, potrebbe essere visualizzata una finestra di dialogo di avviso. Effettuare una delle seguenti operazioni:
    • Nella finestra di dialogo Windows Movie Maker in cui viene indicato che il sistema potrebbe non essere in grado di fornire prestazioni accettabili, scegliere Sì. Questa finestra di dialogo viene visualizzata se la velocità del processore del computer in uso è inferiore a 600 MHz. In tal caso, il processore potrebbe non fornire prestazioni accettabili quando si effettua la registrazione da una videocamera digitale o da un videoregistratore connesso a una scheda IEEE 1394.
    • Se la velocità del processore del computer in uso è di 600 MHz o superiore, il messaggio di avviso non sarà visualizzato. Proseguire con il passaggio successivo.
  4. Portare la videocassetta nel punto in cui si desidera iniziare la registrazione.
  5. Nell'area Controlli videocamera digitale fare clic su Play.
  6. Fare clic su Registra per iniziare l'acquisizione del contenuto, quindi fare clic su Stop per concludere la registrazione. La parola Registrazione inizierà a lampeggiare all’avvio della registrazione.

    Nota Durante l’acquisizione del contenuto, l'audio non si sente.

  7. Nella casella Nome file immettere il percorso e il nome file desiderati, quindi fare clic su Salva.

    Nota Se l’opzione Genera file automaticamente e la casella di controllo Limite tempo di registrazione sono state selezionate, un nuovo file del filmato verrà creato automaticamente e salvato nella posizione specificata con un nome file generico, come Nastro 1.wmv, Nastro 2.wmv e così via, allo scadere del limite di tempo.


Per registrare contenuti in diretta da una videocamera DV o analogica

  1. Sulla videocamera DV o analogica, impostare la modalità di registrazione di video in diretta.
  2. Scegliere Registra dal menu File.
  3. Nella finestra di dialogo Registra fare clic su Registra per iniziare l'acquisizione dei contenuti. La parola Registrazione inizierà a lampeggiare all’avvio della registrazione.

    Nota Durante l’acquisizione dei contenuti, l'audio non si sente.

  4. Fare clic su Stop per terminare la registrazione.
  5. Nella casella Nome file immettere il percorso e il nome file desiderati, quindi fare clic su Salva.

    Nota Se l’opzione Genera file automaticamente e la casella di controllo Limite tempo di registrazione sono state selezionate, un nuovo file del filmato verrà creato automaticamente e salvato nella posizione specificata con un nome file generico, come Nastro 1.wmv, Nastro 2.wmv e così via allo scadere del limite di tempo.


Per avviare la registrazione da una riga di comando

  1. Fare clic su Start, quindi scegliere Esegui.
  2. Nella casella Apri digitare moviemk.exe /RECORD, quindi scegliere OK.
  3. Continuare a registrare normalmente utilizzando le impostazioni della finestra di dialogo Registra di Windows Movie Maker.

Argomenti correlati

  • Per registrare da un nastro in una videocamera analogica o in un videoregistratore
  • Per registrare da un nastro in una videocamera o in un videoregistratore DV collegato ad una scheda IEEE 1394
  • Per registrare contenuti in diretta da una videocamera DV o analogica


Per disattivare la creazione automatica di clip

  1. Scegliere Opzioni dal menu Visualizza.
  2. Deselezionare la casella di controllo Crea clip automaticamente.


Per generare automaticamente un file del filmato

  1. Scegliere Opzioni dal menu Visualizza.
  2. Selezionare la casella di controllo Genera file automaticamente e la posizione in cui si desidera memorizzare il filmato.


Registrazione della narrazione

È possibile registrare l'audio da sincronizzare con i clip posizionati nell'area di lavoro. Ad esempio, è possibile aggiungere la narrazione al progetto mentre viene visualizzato in anteprima nell’area di monitoraggio. Quando si registra la narrazione, utilizzare il dispositivo di scorrimento Livello registrazione per regolare il volume della narrazione registrata.

È possibile registrare una narrazione e regolare il volume solo nella visualizzazione sequenza temporale.

Argomenti correlati

  • Per registrare una narrazione
  • Utilizzo dell’audio
  • Creazione e miglioramento dell’audio


Per registrare una narrazione

  1. Scegliere Sequenza temporale dal menu Visualizza.
  2. Scegliere Registra narrazione dal menu File.
  3. Per selezionare una diversa periferica di acquisizione e linea in ingresso, fare clic su Cambia.
  4. Scegliere la periferica di acquisizione nella casella Periferica.
  5. Nella casella Linea in ingresso scegliere la linea in ingresso da utilizzare per registrare la narrazione, quindi fare clic su OK. Quando si registra una narrazione con un microfono, scegliere il Microfono per la Linea in ingresso.
  6. Se si è aggiunto un clip video che contiene audio, è possibile scegliere Disattiva la colonna sonora del filmato per non sentire l'audio del clip video mentre si registra la narrazione.
  7. Trascinare il dispositivo di scorrimento per la regolazione del livello di registrazione in modo da aumentare o diminuire il volume della narrazione.
  8. Fare clic sul pulsante Registra e iniziare a registrare la narrazione. Una volta ultimata la narrazione, fare clic sul pulsante Stop per concludere la registrazione.
  9. Nella casella Nome file assegnare un nome al file, quindi fare clic su Salva. La narrazione viene salvata come file audio con estensione wav, quindi automaticamente importata nel progetto e nella raccolta correnti.


Creazione di diapositive di titoli

Le diapositive di titoli sono immagini che è possibile utilizzare come introduzione dei clip nel filmato. Le diapositive di titoli possono essere immagini create, quindi salvate in un file di immagine con estensione bmp, jpg o gif e infine importate in Windows Movie Maker. Se, ad esempio, si hanno immagini acquisite di una vacanza, è possibile utilizzare diapositive di titoli per introdurre ciascuno dei vari luoghi o ambienti riprodotti nelle immagini acquisite.

Le immagini delle diapositive di titoli possono essere create utilizzando Microsoft Paint o il proprio strumento di grafica preferito. È anche possibile creare e utilizzare diapositive di una presentazione di Microsoft PowerPoint esportandole come immagini acquisite con estensione jpg, quindi inserendole nel proprio filmato.

Argomenti correlati

  • Per creare diapositive di titoli utilizzando Microsoft Paint
  • Importazione di file
  • Utilizzo delle transizioni


Per creare diapositive di titoli utilizzando Microsoft Paint

  1. Scegliere Programmi dal menu Start, quindi selezionare Accessori e fare clic su Paint.
  2. Scegliere Attributi dal menu Immagine.
  3. Nell'area Unità di misura fare clic su Pixel.
  4. Nella casella Larghezza digitare 320. Nella casella Altezza digitare 240.
  5. Creare un'immagine che contenga informazioni sul proprio filmato, ad esempio titolo e autore del filmato.
  6. Scegliere Salva dal menu File. Nella casella Nome file digitare un nome per l'immagine, quindi fare clic su Salva.
  7. Aprire Windows Movie Maker, importare il file dell'immagine appena creato e aggiungerlo al progetto. Per ulteriori informazioni sull'importazione del file e l'aggiunta al progetto del clip che ne risulta, vedere Per importare un file e Per aggiungere un clip ad un progetto.


Importazione di file

È possibile creare il proprio filmato importando file in Windows Movie Maker in uno dei seguenti formati:

  • File video: asf, avi, wmv
  • Filmati (MPEG): mpeg, mpg, m1v, mp2, mpa, mpe
  • File audio: wav, snd, au, aif, aifc, aiff, wma, mp3
  • File Windows Media: asf, wm, wma, wmv
  • Immagini: bmp, jpg, jpeg, jpe, jfif, gif, dib

Nota In Windows Movie Maker non è possibile importare file in formato Portable Network Graphics (con estensione png).

È possibile importare in una cartella un singolo file o più file. Quando si importa un file di origine, questo rimane nella stessa directory dalla quale è stato importato. Windows Movie Maker non archivia alcuna copia effettiva del file di origine. Viene invece creato un clip che fa riferimento al file di origine e viene visualizzato nell'area delle raccolte. Dopo aver importato i file nella raccolta, non spostare, rinominare o eliminare i file di origine iniziali. Se si aggiunge un clip a un progetto dopo che il relativo file di origine è stato spostato o rinominato, Windows Movie Maker richiederà di trovare il file di origine. Se si elimina il file di origine, questo va riposizionato nel computer e importato nuovamente.

Se si importa un file Windows Media con estensione asf o wmv, viene creato un clip per ogni segnaposto Windows Media presente nel file originale. I segnaposti aiutano a dividere il file in unità di dimensioni gestibili. I segnaposti possono essere inseriti nel file Windows Media originale per descrivere una parte o un evento specifico nel video. Anche se il file Windows Media originale non contiene segnaposti, i clip saranno creati quando viene rilevato un fotogramma completamente diverso ed è stata selezionata la creazione di clip.

Se si importa un file video che non è un file Windows Media, ad esempio un file video con estensione avi o mpeg, è tuttavia possibile scegliere di creare clip. Viene creato un nuovo clip ogni volta che nel file video viene rilevato un fotogramma completamente diverso. Se si deseleziona la creazione di clip, il file importato verrà visualizzato come un unico clip. Quando si importa un file video, viene creata una nuova raccolta e il clip o i clip risultanti sono aggiunti alla nuova raccolta sotto Raccolte personali.

Se si importano immagini verticali, ossia più alte che larghe, queste vengono ridimensionate in base al progetto in cui vengono inserite. Le parti nel filmato che contengono immagini verticali avranno uno sfondo nero per riempire lo spazio vuoto quando sono visualizzate in anteprima nell’area di monitoraggio o riprodotte in Microsoft Windows Media Player.

Argomenti correlati

  • Per specificare il percorso di importazione predefinito
  • Per importare un file


Per specificare il percorso di importazione predefinito

  1. Scegliere Opzioni dal menu Visualizza.
  2. In Percorso di importazione immettere il percorso predefinito da cui importare il materiale di origine.


Per importare un file

  1. Fare clic sulla raccolta nella quale si intende importare.
  2. Scegliere Importa dal menu File.
  3. In Nome file digitare il percorso e il nome del file che si desidera importare, quindi fare clic su Apri. Se il file da importare è un file audio o un file di immagine, i nuovi clip sono visualizzati nella raccolta correntemente selezionata. Se il file che si importa è un file video, verrà creata una nuova raccolta in Raccolte personali e in essa saranno memorizzati i clip risultanti.

    Nota È possibile importare più file contemporaneamente. Per file consecutivi, fare clic sul primo file dell'elenco, premere e tenere premuto MAIUSC, quindi fare clic sull'ultimo file dell'elenco. Per file non consecutivi, premere e tenere premuto CTRL, quindi fare clic su ogni file che si desidera importare.


Scatto di una fotografia

Windows Movie Maker consente di scattare fotografie del video visualizzato in anteprima, indipendentemente dal fatto che sia stato registrato in Windows Movie Maker. Una fotografia viene salvata come file di immagine con estensione jpg.

Per impostazione predefinita, una fotografia importata viene riprodotta nel filmato per cinque secondi. È possibile modificare questa impostazione predefinita selezionando qualsiasi durata. L’impostazione predefinita della durata è determinata dal tempo impostato nell’opzione Durata predefinita delle foto importate (secondi) nel momento in cui la fotografia è importata. Ad esempio se la durata predefinita è impostata su 5 secondi al momento dell’importazione della fotografia, ma più tardi viene impostata su 20 secondi, la foto sarà riprodotta per 5 secondi. Tuttavia è anche possibile regolare il tempo per il quale una fotografia viene riprodotta nel filmato regolando i quadratini di taglio dopo aver aggiunto la fotografia all'area di lavoro.

Argomenti correlati

  • Per scattare una fotografia
  • Per impostare la durata della riproduzione di una fotografia importata


Per scattare una fotografia

  1. Nell'area delle raccolte fare clic sulla raccolta nella quale si intende registrare.
  2. Scegliere Registra dal menu File.
  3. Nell'elenco Registra fare clic sul tipo di materiale di origine che si desidera registrare.
  4. Se il computer dispone di più periferiche di acquisizione, è possibile fare clic su Cambia periferica per selezionare la periferica di acquisizione.
  5. A seconda del tipo di periferica di acquisizione utilizzato, effettuare una delle seguenti operazioni:
    • DV. Utilizzare i controlli nell'area Controlli videocamera digitale per individuare il fotogramma che si intende fotografare. Se si effettua la registrazione dal vivo con una fotocamera DV, mettere a fuoco l'oggetto o la persona da fotografare.
    • Videoregistratore o videocamera analogica. Utilizzare i controlli del videoregistratore o della videocamera analogica per individuare il fotogramma che si desidera fotografare oppure mettere a fuoco l'oggetto o la persona da fotografare se si effettua la registrazione dal vivo.
    • Videocamera per il Web. Mettere a fuoco la videocamera sull'oggetto o la persona che si desidera fotografare.
    • TV. Attendere il fotogramma che si desidera fotografare.
  6. Quando l'immagine che si desidera acquisire viene visualizzata nell’area di monitoraggio, fare clic sul pulsante Scatta fotografia.
  7. Nella casella Nome file assegnare un nome al file, quindi fare clic su Salva. La fotografia viene salvata come file di immagine con estensione jpg e viene automaticamente importata nella raccolta corrente.
  8. Fare clic su Annulla per chiudere la finestra di dialogo Registra o fare clic su Scatta fotografia per scattare un’altra fotografia. Se si desidera registrare altro materiale di origine, fare clic su Registra. Per ulteriori informazioni sulla registrazione del materiale di origine, vedere Registrazione del materiale di origine.


Per impostare la durata della riproduzione di una fotografia importata

  1. Scegliere Opzioni dal menu Visualizza.
  2. Nella casella Durata predefinita delle foto importate (secondi) digitare la durata (in secondi) per la visualizzazione in un progetto delle immagini o fotografie importate.


Modifica di progetti

È possibile utilizzare l'area di lavoro per modificare deI contenuti o creare progetti. L'area di lavoro prevede due visualizzazioni: storyboard e sequenza temporale. Entrambe le visualizzazioni mostrano il lavoro in corso, sebbene focalizzino elementi diversi. Lo storyboard mostra l'ordinamento dei clip, mentre la sequenza temporale ne visualizza la distribuzione nel tempo. Mentre si lavora su un progetto, è possibile passare da una visualizzazione all'altra.

Dopo aver aggiunto i clip all'area di lavoro per creare un progetto, è possibile effettuare le seguenti operazioni:

  • Riorganizzare i clip nell'ordine desiderato.
  • Tagliare i clip per nascondere i segmenti non desiderati.
  • Creare transizioni tra i clip.
  • Aggiungere una narrazione sincronizzata ai clip.

Man mano che si lavora, è possibile visualizzare in anteprima il progetto nell’area di monitoraggio per farsi un'idea del risultato finale. È possibile salvare il lavoro in corso come progetto e tornarvi a lavorare nuovamente. Prima di poter inviare un progetto per posta elettronica o a un server Web, è necessario salvarlo come filmato. Per ulteriori informazioni sull'invio del filmato per posta elettronica o a un server Web, vedere Invio di filmati.

Argomenti correlati

  • Per cambiare la visualizzazione nell'area di lavoro
  • Per ingrandire o rimpicciolire la sequenza temporale
  • Per aggiungere un clip ad un progetto
  • Per rimuovere un clip da un progetto
  • Per spostare un clip in un progetto
  • Per copiare un clip in un progetto
  • Per salvare un progetto
  • Per aprire un progetto
  • Per iniziare un nuovo progetto


Per cambiare visualizzazione nell'area di lavoro

  • Dal menu Visualizza scegliere la visualizzazione desiderata (storyboard o sequenza temporale).


Per ingrandire o rimpicciolire la sequenza temporale

  1. Scegliere Sequenza temporale dal menu Visualizza.
  2. Effettuare una delle seguenti operazioni:
    • Per ottenere una visualizzazione più dettagliata della sequenza temporale suddividendola in intervalli più piccoli, scegliere Zoom avanti dal menu Visualizza.
    • Per vedere una parte più ampia della sequenza temporale ad una dimensione ridotta aumentando gli intervalli di tempo visualizzati, scegliere Zoom indietro dal menu Visualizza.


Per aggiungere un clip ad un progetto

  1. Nell'area delle raccolte fare clic sulla raccolta che contiene il clip che si desidera aggiungere al progetto, quindi fare clic sul clip che si desidera aggiungere.
  2. Scegliere Aggiungi a storyboard/sequenza temporale dal menu Clip.

Nota Per aggiungere un clip al progetto, trascinare il clip nell'area di lavoro.


Per rimuovere un clip da un progetto

  • Fare clic sul clip nell'area di lavoro, quindi scegliere Elimina dal menu Modifica.


Per spostare un clip in un progetto

  1. Fare clic sul clip da spostare.
  2. Scegliere Taglia dal menu Modifica.
  3. Fare clic sulla parte dell'area di lavoro in cui si desidera incollare il clip, quindi scegliere Incolla dal menu Modifica.

Nota Per spostare rapidamente un clip, trascinarlo in una nuova posizione nel progetto. La barra di posizione indica il punto di inserimento del clip all'interno del progetto corrente. I clip circostanti si spostano non appena il clip viene rilasciato nell'area di lavoro.


Per copiare un clip in un progetto

  1. Fare clic sul clip da copiare nel progetto corrente.
  2. Scegliere Copia dal menu Modifica.
  3. Fare clic sulla parte dell'area di lavoro in cui si desidera incollare il clip, quindi scegliere Incolla dal menu Modifica.

Nota La parte del progetto in cui viene copiato il clip dipende dal punto dell'area di lavoro in cui si fa clic. Facendo clic su un clip, quindi incollando il clip copiato, questo viene inserito prima del clip selezionato nel progetto. Facendo clic su una parte vuota dell'area di lavoro alla fine del progetto, il clip copiato verrà inserito alla fine del progetto. Per eseguire rapidamente l'operazione di copia di un clip in un progetto, tenere premuto il tasto CTRL e trascinare il clip per copiarlo in una nuova posizione all'interno del progetto.


Per salvare un progetto

  1. Scegliere Salva progetto dal menu File.
  2. Nella casella Nome file digitare il percorso e il nome del file desiderati, quindi fare clic su Salva.


Per aprire un progetto

  1. Scegliere Apri progetto dal menu File.
  2. Nella casella Nome file digitare il percorso e il nome del file, quindi fare clic su Apri. Il progetto viene visualizzato nell'area di lavoro.


Per iniziare un nuovo progetto

  • Scegliere Nuovo dal menu File, quindi fare clic su Progetto.


Modifica di clip

Per modificare i clip, sono disponibili diverse opzioni:

  • Taglio di un clip. È possibile rimuovere parti di un clip che non si desiderano nel progetto. Ad esempio, è possibile tagliare l'inizio o la fine di un clip. Il taglio non rimuove le informazioni dal materiale di origine: è possibile cancellare i punti di taglio per riportare il clip alla sua lunghezza originale in qualsiasi momento. È possibile tagliare i clip solo successivamente all'aggiunta alla sequenza temporale o allo storyboard. I clip non possono essere tagliati nell'area delle raccolte. È possibile trascinare i quadratini di taglio, visualizzati nell'immagine seguente, per tagliare le parti non desiderate del clip.

Taglio di un clip

  • Divisione di un clip. È possibile dividere un clip video in due clip. Questa funzione è utile se si desidera inserire un'immagine o una transizione al centro di un clip. È possibile dividere un clip presente nell'area di lavoro del progetto corrente oppure nell'area delle raccolte.
  • Unione di clip. È possibile unire due o più clip video contigui. Per clip contigui si intendono clip registrati insieme, per cui il momento della fine di un clip coincide con il momento di inizio del clip successivo. L'unione di clip è utile se si dispone di parecchi clip corti e si desidera visualizzarli come un unico clip nell'area di lavoro. Analogamente a quanto accade per la divisione di un clip, è possibile combinare clip contigui presenti nell'area delle raccolte o nel progetto corrente.

È anche possibile modificare le proprietà di un clip, come, ad esempio, il titolo e il nome dell’autore nell'area delle raccolte. Questa funzione è utile quando si organizzano i clip.

Argomenti correlati

  • Per tagliare un clip
  • Per cancellare i punti di taglio
  • Per dividere un clip
  • Per unire clip contigui
  • Organizzazione di clip e raccolte


Per tagliare un clip

  1. Nell'area delle raccolte fare clic sulla raccolta che contiene il clip che si desidera aggiungere, quindi fare clic sul clip che si intende tagliare.
  2. Scegliere Aggiungi a storyboard/sequenza temporale dal menu Clip.
  3. Selezionare il clip nella sequenza temporale o storyboard (a seconda della visualizzazione corrente). Il clip viene visualizzato sullo schermo.
  4. Scegliere Riproduci/Pausa dal menu Riproduci.
  5. Eseguire le seguenti operazioni:
    • Quando il video raggiunge il punto in cui si desidera iniziare il taglio, scegliere Imposta punto di taglio iniziale dal menu Clip.
    • Quando il video raggiunge il punto in cui si desidera concludere il taglio, scegliere Imposta punto di taglio finale dal menu Clip.

    Nota È possibile impostare i punti di taglio anche trascinando i quadratini di taglio che appaiono quando il clip è selezionato nell’area di lavoro nella visualizzazione sequenza temporale.


Per cancellare i punti di taglio

  1. Nell'area di lavoro fare clic sul clip tagliato.
  2. Scegliere Cancella punti di taglio dal menu Clip.


Per dividere un clip

  1. Nell'area delle raccolte fare clic sul clip video che si desidera dividere.
  2. Scegliere Riproduci/Pausa dal menu Riproduci oppure posizionare l'indicatore di riproduzione che si trova nell’area di monitoraggio in modo che si trovi nel punto in cui si desidera dividere il clip.
  3. Scegliere Dividi dal menu Clip. La parte iniziale del clip mantiene il nome originale, mentre la parte finale del clip avrà il nome originale seguito da un numero fra parentesi.


Per unire clip contigui

  1. Nell'area delle raccolte selezionare i clip che si desidera unire.
  2. Scegliere Unisci dal menu Clip. Il nome e le informazioni proprietarie del primo clip del gruppo vengono utilizzati per il nuovo clip e il tempo viene impostato di conseguenza.

    Nota Per selezionare vari clip contigui, fare clic sul primo clip, premere e tenere premuto MAIUSC, quindi fare clic sull'ultimo clip. Per selezionare un clip alla volta, premere e tenere premuto CTRL, quindi fare clic su ogni clip contiguo che si desidera unire.


Utilizzo delle transizioni

Una transizione controlla la sequenza dei clip in un filmato. È possibile creare una transizione con dissolvenza incrociata, in virtù della quale i fotogrammi nel clip riprodotto scompaiono man mano che compaiono i fotogrammi del nuovo clip. È anche possibile regolare la durata di una transizione, che può corrispondere al massimo alla durata del clip adiacente. Se non si crea una transizione, vi sarà un taglio netto (senza dissolvenza) tra due clip.

Nota Per aggiungere e visualizzare transizioni, è necessario essere nella visualizzazione sequenza temporale.

La figura seguente mostra un progetto con transizioni. La durata della transizione, evidenziata nel quadrato rosso, è determinata dalla quantità di sovrapposizione tra due immagini.

Immagine di una transizione

Argomenti correlati

  • Per creare una transizione
  • Per cambiare la durata di una transizione
  • Per eliminare una transizione


Per creare una transizione

  1. Nella Sequenza temporale fare clic sul secondo dei due clip tra i quali si desidera creare una transizione.
  2. Trascinare il secondo clip in modo che si sovrapponga al primo clip. L'area ombreggiata indica la durata della transizione. La durata di una transizione non può superare la durata dei clip ad essa adiacenti.

Con i clip fotografici o clip video e audio precedentemente tagliati, è possibile creare transizioni tra clip trascinando il quadratino di taglio iniziale o finale. Quando si crea una transizione utilizzando i quadratini di taglio, gli altri clip nel progetto non si sposteranno, a differenza di quanto accade quando si aggiunge una transizione trascinando il clip. Per i clip video e audio tagliati, è possibile solo trascinare il quadratino di taglio per la parte tagliata del clip per creare una transizione. Se ad esempio è stata tagliata la fine di un clip video o audio, sarà possibile trascinare il quadratino di taglio finale per aggiungere una transizione tra tale clip e quello successivo nel progetto.


Per cambiare la durata di una transizione

  1. Nella sequenza temporale fare clic sul secondo clip della transizione che si desidera modificare.
  2. La durata della transizione è determinata dalla quantità di sovrapposizione tra i due clip adiacenti. Per aumentare o diminuire la lunghezza di una transizione, effettuare una delle seguenti operazioni:
    • Per aumentare la durata della transizione, trascinare il secondo clip sul primo finché non si ottiene la durata di transizione desiderata. La durata di una transizione non può superare la durata dei clip ad essa adiacenti.
    • Per ridurre la durata della transizione, trascinare il clip in modo da ridurre la quantità di sovrapposizione tra i due clip.


Per eliminare una transizione

  1. Nella sequenza temporale fare clic sul clip che si trova a destra della transizione che si desidera eliminare.
  2. Trascinare il clip a destra finché la transizione non scompare, quindi rilasciarlo. Il secondo clip e tutti i clip successivi si spostano verso la fine della sequenza temporale.


Utilizzo dell'audio

È possibile inserire clip audio nel progetto proprio come si possono inserire clip video e clip di immagini. Clip audio, come musica o narrazione, vengono visualizzati nella barra dell'audio dell'area di lavoro quando si visualizza il progetto nella visualizzazione sequenza temporale.

Come avviene per immagini e clip video, anche i clip audio possono essere sovrapposti. Tuttavia, a differenza delle immagini e dei clip video, non viene inserita una transizione con dissolvenza incrociata. Il tempo durante il quale due clip audio vengono riprodotti insieme viene stabilito dalla quantità di sovrapposizione tra i due clip. Quando due clip sono sovrapposti, il volume di ciascun clip audio viene ridotto del 50% durante il segmento in cui si sovrappongono. Due clip audio non possono sovrapporsi completamente ed essere riprodotti contemporaneamente.

È possibile regolare i livelli audio tra i due brani (audio che è stato registrato come parte di un clip video sul brano video e audio che è stato registrato o importato e quindi aggiunto al brano audio). La regolazione dei livelli audio stabilisce quale sequenza audio verrà riprodotta ad un volume superiore rispetto all'altra. In base all'impostazione predefinita, l'audio di entrambe le colonne sonore viene riprodotto allo stesso livello. I livelli audio selezionati verranno riprodotti per l'intera porzione del filmato. Regolando i livelli audio, è possibile ottenere diversi effetti. Ad esempio, all'inizio del filmato, è possibile avere un video riprodotto con la sua colonna sonora, mentre viene riprodotto un clip audio distinto. In questa situazione, è possibile impostare il livello audio in maniera che il dialogo del clip video sovrasti la musica riprodotta come sottofondo.

Argomenti correlati

  • Per impostare i livelli audio
  • Per sovrapporre la riproduzione di due clip audio
  • Per cambiare la durata della sovrapposizione di due clip audio
  • Registrazione della narrazione


Per impostare i livelli audio

  1. Scegliere Livelli audio dal menu Modifica.
  2. Effettuare una delle seguenti operazioni:
    • Per aumentare il livello audio di un clip audio, trascinare la barra del dispositivo di scorrimento verso Brano audio.
    • Per aumentare il livello audio di un clip video, trascinare la barra del dispositivo di scorrimento verso Brano video.
  3. Fare clic sul pulsante Chiudi per chiudere la finestra di dialogo Livelli audio.


Per sovrapporre la riproduzione di due clip audio

  1. Nella barra dell'audio della sequenza temporale fare clic sul secondo dei due clip audio che si desidera sovrapporre.
  2. Trascinare il secondo clip sulla parte del primo clip che si desidera riprodurre contemporaneamente.

Per i clip audio che sono già stati tagliati, è possibile creare transizioni tra i clip trascinando i quadratini di taglio iniziale o finale. Quando si sovrappongono i clip utilizzando i quadratini di taglio, gli altri clip audio del progetto non si spostano, a differenza di quanto accade quando si aggiunge una transizione trascinando l'intero clip audio. Per i clip audio tagliati, è possibile solo trascinare il quadratino di taglio per la porzione tagliata del clip per creare una transizione. Se ad esempio è stata tagliata la fine di un clip audio, è possibile trascinare solo il quadratino di taglio finale per sovrapporre tale clip al clip audio successivo nel progetto.


Per cambiare la durata della sovrapposizione di due clip audio

  1. Nella sequenza temporale fare clic su uno dei clip audio sovrapposti.
  2. Effettuare una delle seguenti operazioni:
    • Per aumentare il tempo durante il quale due clip audio vengono riprodotti contemporaneamente, trascinare il clip per aumentare la quantità di sovrapposizione.
    • Per ridurre il tempo durante il quale due clip audio vengono riprodotti contemporaneamente, trascinare il clip per ridurre la quantità di sovrapposizione.


Visualizzazione in anteprima di progetti o clip

Lavorando su un progetto, è possibile visualizzare periodicamente in anteprima il progetto nell’area di monitoraggio per controllare le modifiche apportate. In alternativa, se si desidera visualizzare in anteprima singoli clip, è possibile utilizzare l'area delle raccolte per accertarsi di aver registrato il materiale di origine desiderato. Utilizzare i pulsanti dell’area di monitoraggio per spostarsi di fotogramma in fotogramma o di clip in clip.

Argomenti correlati

  • Per visualizzare in anteprima un progetto
  • Per visualizzare in anteprima un clip nell'area delle raccolte
  • Per mettere in pausa o interrompere la visualizzazione in anteprima
  • Per riprodurre video a schermo intero
  • Per passare ad un fotogramma
  • Per passare a un clip in un progetto


Per visualizzare in anteprima un progetto

Per | Effettuare la seguente operazione
Riprodurre un clip | Fare clic sul clip, quindi scegliere Riproduci/Pausa dal menu Riproduci.
Riprodurre tutti i clip | Scegliere Riproduci intero storyboard/sequenza temporale dal menu Riproduci.


Per visualizzare in anteprima un clip nell'area delle raccolte

  1. Nell'area delle raccolte fare clic sul clip che si desidera visualizzare in anteprima.
  2. Scegliere Riproduci/Pausa dal menu Riproduci.


Per mettere in pausa o interrompere la visualizzazione in anteprima

  • Con l'anteprima del video nell’area di monitoraggio, scegliere Riproduci/Pausa o Interrompi dal menu Riproduci.


Per riprodurre video a schermo intero

  • Con l'anteprima del video nell’area di monitoraggio, scegliere Schermo intero dal menu Riproduci.


Per passare ad un fotogramma

  • Con l'anteprima del video nell’area di monitoraggio, scegliere Fotogramma precedente o Fotogramma successivo dal menu Riproduci.


Per passare a un clip in un progetto

  1. Fare clic su un clip nell'area di lavoro.
  2. Effettuare una delle seguenti operazioni:
    • Scegliere Indietro dal menu Riproduci per visualizzare il clip precedente del progetto.
    • Scegliere Avanti dal menu Riproduci per visualizzare il clip successivo del progetto.


Invio di filmati

È possibile salvare un progetto come filmato per riprodurlo sul proprio computer, oppure distribuirlo inviandolo per posta elettronica o a un server Web.

Quando si seleziona la qualità della riproduzione del filmato, è necessario tener presenti diversi fattori.

  • Livello di qualità. Selezionare un livello di qualità che non superi il livello di qualità della registrazione. I profili per l'impostazione della qualità per il salvataggio di un filmato corrispondono a quelli disponibili durante la registrazione in Windows Media Player.
  • Spazio su disco. Quanto più elevato è il livello di qualità, tanto maggiore sarà lo spazio occupato dal file sul disco rigido.
  • Compatibilità. Selezionare un'impostazione che corrisponda alle capacità dei computer sui quali verrà visualizzato il filmato.

I destinatari possono visualizzare i filmati inviati al server Web. Windows Movie Maker offre all'utente diversi profili e host Web noti. Un host Web rappresenta un luogo in cui archiviare i filmati se si ha un account presso l'host in questione. Se l'host Web non compare nell'elenco, è possibile creare e salvare un profilo per tale host. Una volta creato un account con un host, è possibile inviare direttamente ad esso i filmati da Windows Movie Maker. Attualmente, non è possibile inviare filmati ad alcuni server Web.

È anche possibile inviare il filmato creato come allegato di un messaggio di posta elettronica. Rivolgersi al proprio provider del servizio di posta elettronica per verificare se vi sono limiti alle dimensioni dei file per l'invio di allegati con la posta elettronica.

Per salvare il filmato in un file da allegare a un messaggio di posta elettronica o da pubblicare in un sito Web, è possibile assegnargli un nome costituito da lettere dalla A alla Z (maiuscole o minuscole), numeri da 0 a 9 e dal punto (.). Alcuni server Web e server proxy accettano solo questi caratteri.

Di seguito è riportato l'elenco dei caratteri da non utilizzare nel nome del filmato se questo dovrà essere allegato a un messaggio di posta elettronica o pubblicato sul Web in Windows Movie Maker:

/\ \ ! @ # $ % ^ & * ( ) [ ] { } | ` ~ \ " ' ; : ? , < > + =

Oltre a condividere il filmato pubblicandolo su Internet o allegandolo a un messaggio di posta elettronica, se si dispone di un masterizzatore è possibile anche salvare il filmato su un CD per condividerlo con familiari ed amici.

Argomenti correlati

  • Per salvare un filmato in un file
  • Per aprire Video personali e guardare un filmato
  • Per specificare la cartella in cui salvare temporaneamente un filmato
  • Per specificare l’autore predefinito
  • Per specificare il proprio programma di posta elettronica
  • Per inviare un filmato per posta elettronica
  • Per creare un nuovo profilo di un host Web e inviare un filmato
  • Per inviare un filmato ad un server Web
  • Per salvare un filmato in una cartella Web
  • Per salvare un filmato su un CD
  • To save a movie to a portable device
  • Risoluzione dei problemi
  • Impostazioni della qualità


Per salvare un filmato in un file

  1. Una volta aggiunti i clip al progetto, scegliere Salva filmato dal menu File.
  2. Nell'elenco Impostazione fare clic sull'impostazione della qualità desiderata.
  3. Nell'area Visualizzazione informazioni digitare le informazioni che si desidera visualizzare quando qualcuno vede il proprio file in Windows Media Player.
  4. In Nome file digitare un nome per il filmato, quindi fare clic su Salva. La posizione predefinita è la cartella Video personali che si trova all'interno della cartella Documenti.
  5. Nella finestra di dialogo Windows Movie Maker, scegliere Sì se si desidera guardare immediatamente in Windows Media Player il filmato salvato.


Per aprire Video personali e guardare un filmato

  1. Scegliere Video personali dal menu File.
  2. Fare doppio clic sul filmato che si desidera guardare in Windows Media Player.


Per specificare la cartella in cui salvare temporaneamente un filmato

  1. Scegliere Opzioni dal menu Visualizza.
  2. Nella casella Archivio temporaneo immettere la cartella predefinita in cui salvare temporaneamente i filmati.

Nota Una volta salvato e inviato il filmato, la copia temporanea del filmato memorizzata nella directory specificata nella casella Archivio temporaneo viene automaticamente rimossa dal computer.


Per specificare l'autore predefinito

Banner di Windows Movie Maker

Per specificare l’autore predefinito

  1. Scegliere Opzioni dal menu Visualizza.
  2. Nella casella Autore predefinito digitare il nome che si desidera visualizzare come autore del filmato quando questo viene riprodotto in Windows Media Player.


Per specificare il proprio programma di posta elettronica

  1. Scegliere Opzioni dal menu Visualizza.
  2. Nell'area Generale fare clic su Opzioni di posta elettronica.
  3. Nella finestra di dialogo Invia filmati scegliere il programma che si utilizza per inviare messaggi di posta elettronica. Se il programma di posta elettronica utilizzato non compare nell'elenco, scegliere Come allegato in un altro programma di posta elettronica.


Per inviare un filmato per posta elettronica

  1. Scegliere Invia filmato a dal menu File, quindi fare clic su Posta elettronica.
  2. Nell'elenco Impostazione selezionare l'impostazione della qualità desiderata.
  3. Nell'area Visualizzazione informazioni digitare le informazioni che si desidera visualizzare quando qualcuno vede il proprio file in Windows Media Player.
  4. Immettere un nome per il filmato nella casella Digitare un nome. Il filmato viene salvato come file Windows Media con estensione wmv.
  5. In Invia filmati selezionare il proprio programma di posta elettronica. Per ulteriori informazioni sulla selezione del programma di posta elettronica che si desidera utilizzare per inviare i filmati per posta elettronica, vedere Per specificare il proprio programma di posta elettronica.
  6. Inviare il filmato con un messaggio di posta elettronica.

Nota In alternativa all'esecuzione dei passaggi descritti sopra, è possibile seguire le istruzioni fornite nella procedura Per salvare un filmato in un file, quindi allegare il filmato salvato ad un messaggio di posta elettronica.


Per creare un nuovo profilo di un host Web e inviare un filmato

  1. Scegliere Invia filmato a dal menu File, quindi fare clic su Server Web.
  2. Nell'elenco Impostazione selezionare l'impostazione della qualità desiderata.
  3. Nell'area Visualizzazione informazioni digitare le informazioni che si desidera visualizzare quando qualcuno vede il proprio file in Windows Media Player.
  4. Immettere un nome per il filmato nella casella Digitare un nome. Il filmato viene salvato come file Windows Media con estensione wmv.
  5. Se il nome dell'host Web non compare nell'elenco della casella Nome host, fare clic su Nuovo.
  6. Nella casella Nome descrittivo dell'host Web digitare un nome per il nuovo profilo dell'host Web. Questo è il nome che verrà aggiunto all'elenco di nomi di host tra i quali scegliere in futuro.
  7. Nella casella Indirizzo di caricamento FTP utilizzato per inviare il filmato al sito digitare l'indirizzo FTP. Se non si è certi dell'indirizzo FTP, rivolgersi al proprio provider dell'host Web.
  8. Nella casella Indirizzo Web utilizzato per visualizzare i filmati inviati al sito digitare l'indirizzo del sito Web, comprendendo i caratteri http://, digitare il nome della propria home page, quindi scegliere OK.
  9. Nella casella Utente/Nome di accesso digitare il proprio nome utente. In molti casi, il nome utente è la prima parte del proprio indirizzo di posta elettronica. Ad esempio, se l'indirizzo di posta elettronica fosse mionome@microsoft.com, si dovrebbe digitare mionome.
  10. Nella casella Password digitare la propria password. Se si desidera salvare la password, selezionare la casella di controllo Salva password, quindi scegliere OK per inviare il filmato al sito Web.
  11. Nella casella Invio al Web in corso, scegliere Visualizza sito per andare al sito Web o fare clic su Chiudi per chiudere la finestra di dialogo.

Nota Affinché il proprio filmato possa essere visto, è necessario inserire un collegamento ipertestuale HTML nella propria home page. Ad esempio, se la home page si chiama indice.html e il filmato è denominato filmato1.wmv, inserire un collegamento ipertestuale in indice.html che vada a filmato1.wmv.


Per inviare un filmato ad un server Web

  1. Scegliere Invia filmato a dal menu File, quindi fare clic su Server Web.
  2. Nell'elenco Impostazione fare clic sull'impostazione della qualità desiderata.
  3. Nell'area Visualizzazione informazioni digitare le informazioni che si desidera visualizzare quando qualcuno vede il proprio file in Windows Media Player.
  4. Immettere un nome per il filmato nella casella Digitare un nome. Il filmato viene salvato come file Windows Media con estensione wmv.
  5. Nella casella Nome host immettere il nome dell'host Web.

    Nota Se si desidera creare un nuovo account con uno degli host di siti Web elencati nella casella Nome host, fare clic su Iscrivi, scegliere il provider che si desidera ospiti i propri filmati e inserire le informazioni richieste.

  6. Nella casella Utente/Nome di accesso digitare il proprio nome utente. In molti casi, il nome utente è la prima parte del proprio indirizzo di posta elettronica. Ad esempio, se l'indirizzo di posta elettronica fosse mionome@microsoft.com, si dovrebbe digitare mionome.
  7. Nella casella Password digitare la propria password. Se si desidera salvare la password, selezionare la casella di controllo Salva password, quindi scegliere OK per inviare il filmato al server Web.
  8. Nella casella Invio al Web in corso, scegliere Visualizza sito per andare al sito Web o fare clic su Chiudi per chiudere la finestra di dialogo.

Nota Affinché il proprio filmato possa essere visto, è necessario inserire un collegamento ipertestuale HTML nella propria home page. Ad esempio, se la home page si chiama indice.html e il filmato è denominato filmato1.wmv, inserire un collegamento ipertestuale in indice.html che vada a filmato1.wmv.


Per salvare un filmato in una cartella Web

  1. Dopo avere aggiunto i clip al progetto, scegliere Salva filmato dal menu File.
  2. Nell'elenco Impostazione fare clic sull'impostazione della qualità che si desidera utilizzare.
  3. Nell'area Visualizzazione informazioni digitare le informazioni che si desidera visualizzare quando qualcuno vede il proprio file in Windows Media Player.
  4. Nella finestra di dialogo Salva con nome fare clic su Risorse di rete, quindi selezionare la cartella Web in cui si desidera salvare il filmato.
  5. Nella casella Nome file digitare un nome per il filmato, quindi fare clic su Salva.
  6. Nella finestra di dialogo Windows Movie Maker scegliere Sì se si desidera guardare immediatamente in Windows Media Player il filmato salvato.


Per salvare un filmato su un CD

  1. In base alla disponibilità, inserire nella periferica un CD registrabile o riscrivibile.
  2. Dopo avere aggiunto i clip al progetto, scegliere Salva filmato dal menu File.
  3. Nell'elenco Impostazione fare clic sull'impostazione della qualità desiderata.
  4. Nell'area Visualizzazione informazioni digitare le informazioni che si desidera visualizzare quando qualcuno vede il proprio file in Windows Media Player.
  5. Nella finestra di dialogo Salva con nome individuare e selezionare l'unità corrispondente alla periferica CD-ROM registrabile.
  6. Nella casella Nome file digitare un nome per il filmato, quindi fare clic su Salva.
  7. Scegliere Sì nella finestra di dialogo Windows Movie Maker se si desidera guardare subito in Windows Media Player il filmato salvato.
  8. Per registrare il filmato sul CD, scegliere Programmi dal menu di avvio, fare clic su Accessori, quindi fare clic su Esplora risorse.
  9. In Esplora risorse espandere Risorse del computer, quindi selezionare l'unità corrispondente al masterizzatore in cui è mostrato il nome del filmato salvato.
  10. Tra le attività di masterizzazione, scegliere Scrivi su CD per registrare il filmato su un CD registrabile o riscrivibile.


Per salvare un filmato in un dispositivo portatile

  1. Dopo aver aggiunto clip al progetto, scegliere Salva filmato dal menu File.
  2. Scegliere Altra dall'elenco Impostazione.
  3. Nella casella Profilo selezionare uno dei profili Video per dispositivi portatili a colori,Video per dispositivi portatili a colori (225 Kbps) o Video per dispositivi portatili a colori (150 Kbps). Questi profili sono ottimizzati per la riproduzione su dispositivi portatili che supportano la riproduzione di file in formato Windows Media.
  4. Nell'area Visualizzazione informazioni immettere le informazioni che si desidera visualizzare quando un utente riproduce il filmato in Windows Media Player o in Windows Media Player per Pocket PC.
  5. Digitare un nome per il filmato nella casella Nome file, quindi fare clic su Salva. Il percorso predefinito si riferisce alla cartella Video personali, situata nella cartella Documenti del computer in uso.
  6. Nella finestra di dialogo Windows Movie Maker scegliere Sì per riprodurre subito il filmato salvato in Windows Media Player nel computer in uso.

Per copiare un filmato dal computer in uso al dispositivo portatile, attenersi alla seguente procedura in Windows Media Player.

  1. In Windows Media Player scegliere Aggiungi al Catalogo multimediale dal menu File, quindi fare clic su Aggiungi brano corrente.
  2. Collegare il dispositivo portatile e assicurarsi che sia riconosciuto da Windows Media Player, quindi scegliere Copia dal menu File e fare clic su Copia file nei dispositivi portatili.
  3. Nel riquadro Musica da copiare scegliere Tutti i videoclip dalla casella di riepilogo a discesa.
  4. Assicurarsi che le caselle di controllo selezionate siano relative solo al filmato che si desidera copiare.
  5. Nel riquadro Musica nel dispositivo scegliere un dispositivo dalla casella di riepilogo a discesa, quindi selezionare la posizione nel dispositivo in cui si desidera copiare il file.
  6. Fare clic su Copia musica.

Windows Media Player verifica che lo spazio sul dispositivo portatile sia sufficiente per i file di filmato selezionati. Se lo spazio disponibile è sufficiente, i file verranno copiati nel dispositivo portatile.

Nota Per riprodurre filmati creati in Windows Movie Maker o per riprodurre altri file di Windows Media sul dispositivo portatile, è necessario che nel dispositivo sia installato Windows Media Player 7 per Pocket PC o successivo.


Organizzazione di clip e raccolte

È possibile organizzare il materiale di origine registrato in raccolte e clip per l’utilizzo in progetti futuri. Una raccolta funge da contenitore per i clip che possono essere organizzati in molti modi. È possibile, ad esempio, organizzare le raccolte per evento.

Per ciascun clip in una raccolta è possibile specificare proprietà distinte come titolo, autore, data di aggiunta alla raccolta, classificazione e descrizione del clip. Queste informazioni forniscono un’ulteriore possibilità di organizzare i clip. Inoltre, il titolo del clip viene visualizzato da chi guarda il filmato in Windows Media Player.

È possibile cambiare il modo in cui i clip vengono visualizzati nell’area delle raccolte. Le diverse visualizzazioni consentono di vedere diverse quantità di dettagli riguardanti i singoli clip inclusi nella raccolta. È possibile vedere il titolo e l’immagine bitmap di ciascun clip nella visualizzazione predefinita Anteprime, scegliere la visualizzazione Elenco per vedere solo il titolo di ciascun clip o utilizzare la visualizzazione Dettagli per vedere tutte le proprietà di ciascun clip nella raccolta.

Dopo aver apportato le modifiche alle proprie raccolte, eseguendo operazioni di aggiunta, eliminazione, spostamento, copia o rinomina di clip, è buona norma fare una copia di backup del file delle raccolte. Il file delle raccolte, con estensione col, è un database che archivia informazioni sull'organizzazione delle raccolte e dei clip contenuti nelle raccolte. Quando si apportano delle modifiche alle raccolte e si chiude Windows Movie Maker, viene visualizzato un messaggio che invita ad eseguire un backup del file delle raccolte.

Nel caso in cui un clip o una raccolta vengano accidentalmente rimossi, o il file delle raccolte si danneggi, sarà possibile utilizzare il file di backup per ripristinare le informazioni appropriate. Il file delle raccolte è memorizzato sul disco rigido nella cartella \Documents and Settings\NomeAccountUtente\Dati applicazioni\Microsoft\Movie Maker. Se, ad esempio, Windows è installato nell'unità C e il nome utente è Gianni, il file delle raccolte si troverà nella cartella C:\Documents and Settings\Gianni\Dati applicazioni\Microsoft\Movie Maker. Quando un utente accede con il proprio account e utilizza Windows Movie Maker, viene creato un file di raccolte specifico per tale account e contenente le informazioni relative ai clip e alle raccolte.

Il backup del file delle raccolte di Windows Movie Maker, ossia il file con estensione col, non comprende il backup dei file di origine importati nelle raccolte. Pertanto, se i file di origine vengono eliminati, rinominati o spostati dalla cartella originale dalla quale sono stati importati, non potranno essere riutilizzati, a meno che non vengano nuovamente importati. Si suggerisce quindi di eseguire anche il backup delle cartelle che contengono i file di origine.

Nota Per visualizzare la cartella Dati applicazioni e il relativo contenuto, nonché altre cartelle e file nascosti, selezionare l'opzione Visualizza cartelle e file nascosti nella finestra di dialogo Opzioni cartella di Esplora risorse.

Argomenti correlati

  • Per aggiungere o modificare le proprietà di un clip
  • Per cambiare la visualizzazione del clip
  • Per creare una raccolta
  • Per copiare o spostare una raccolta o un clip
  • Per eliminare una raccolta
  • Per rinominare una raccolta
  • Per eliminare un clip da una raccolta
  • Per eseguire il backup del file delle raccolte
  • Per ripristinare il file delle raccolte
  • Tipi di file


Per aggiungere o modificare le proprietà di un clip

  1. Nell'area delle raccolte fare clic sul clip del quale si desidera modificare le proprietà.
  2. Scegliere Proprietà dal menu Visualizza.
  3. In Titolo digitare il titolo o il nome del clip.
  4. In Autore digitare il nome della persona o dell'organizzazione che ha creato il clip.
  5. In Data digitare la data in cui il clip è stato aggiunto alla raccolta.
  6. In Classificazione digitare la classificazione del clip.
  7. In Descrizione digitare informazioni che descrivano ulteriormente il clip, quindi fare clic su Chiudi.

Le proprietà dei clip possono essere modificate solo selezionando il clip nell'area delle raccolte. Non è possibile modificare le proprietà dei clip selezionando i clip nell'area di lavoro. Se si aggiunge un clip all'area di lavoro e si modificano le proprietà del clip nell'area delle raccolte, per il clip inserito nell'area di lavoro continueranno ad essere visualizzate le vecchie proprietà. Per utilizzare le nuove proprietà del clip, rimuovere il clip dall'area di lavoro, modificare le proprietà del clip nell'area delle raccolte, quindi aggiungere nuovamente il clip all'area di lavoro.


Per cambiare la visualizzazione del clip

  • Dal menu Visualizza scegliere una delle seguenti opzioni:
    • Anteprime. Per visualizzare il titolo e l’immagine bitmap di ciascun clip nella raccolta.
    • Elenco. Per visualizzare il titolo di ciascun clip nella raccolta.
    • Dettagli. Per visualizzare tutte le proprietà di ciascun clip nella raccolta.


Per creare una raccolta

  1. Nella struttura delle raccolte fare clic sulla raccolta nella quale si desidera inserire la nuova raccolta.
  2. Scegliere Nuova dal menu File, quindi fare clic su Raccolta. Se lo si desidera, fare clic sulla raccolta, quindi digitare un nuovo nome.


Per copiare o spostare una raccolta o un clip

  • Nell'area delle raccolte trascinare la raccolta o il clip in una nuova posizione.


Per eliminare una raccolta

  1. Nella struttura delle raccolte fare clic sulla raccolta che si desidera eliminare.
  2. Scegliere Elimina dal menu Modifica, quindi fare clic su Sì per confermare.


Per rinominare una raccolta

  1. Nella struttura delle raccolte fare clic sulla raccolta che si desidera rinominare.
  2. Scegliere Rinomina dal menu Modifica, quindi digitare il nuovo nome.


Per eliminare un clip da una raccolta

  1. Nell'area delle raccolte scegliere la raccolta che contiene il clip che si desidera eliminare, quindi fare clic sul clip.
  2. Scegliere Elimina dal menu Modifica, quindi fare clic su Sì per confermare. Se non si desidera che la finestra di dialogo di conferma venga visualizzata in futuro quando si elimina un clip, selezionare la casella di controllo Non avvisare più.

Se si elimina un clip da una raccolta, il materiale di origine effettivo, ad esempio un file video originale con estensione avi o un'immagine con estensione jpg, resterà nella cartella originale del computer.


Per eseguire il backup del file delle raccolte

  1. Scegliere Esci dal menu File.
  2. Nella finestra di dialogo di Windows Movie Maker, fare clic su Sì per salvare una copia di backup del file delle raccolte.
  3. Nella casella Nome file, digitare un nome file o accettare il nome file predefinito, quindi fare clic su Salva. La copia di backup del file delle raccolte è salvata con l’estensione bak.

Nota Il messaggio che invita a salvare una copia di backup del file delle raccolte appare solo al momento dell’uscita da Windows Movie Maker, dopo che sono state apportate modifiche alle raccolte.


Per ripristinare il file delle raccolte

  1. Nel caso appaia un messaggio di errore che avvisa che il database delle raccolte è danneggiato, fare clic su Sì per ripristinare il database.
  2. Immettere in Nome file il percorso e il nome del file di backup delle raccolte, quindi fare clic su Apri. Il nome predefinito è Windows Movie Maker Backup.bak.


Risoluzione dei problemi

Questa sezione fornisce suggerimenti per risolvere problemi nei casi descritti di seguito. Gli scenari sono organizzati per tipo di problema.

Problemi di registrazione

  • Impossibile copiare da una videocassetta VHS o da un DVD disponibili in commercio
  • Impossibile sentire l’audio durante la registrazione
  • La creazione di clip non funziona con la videocamera DV
  • Un messaggio di errore indica che la periferica di acquisizione è in uso
  • Impossibile registrare utilizzando la periferica di acquisizione USB
  • Impossibile cambiare canali quando si acquisisce dalla scheda del sintonizzatore TV
  • L’audio che si sente durante la registrazione del filmato è diverso dall’audio che si sente durante la riproduzione del filmato in Windows Movie Maker

Problemi della periferica di acquisizione

  • Windows Movie Maker non riconosce la periferica di acquisizione che si desidera utilizzare
  • Windows Movie Maker non riconosce la videocamera DV

Problemi di importazione

  • Impossibile importare un file in una raccolta
  • Impossibile aggiungere un clip importato ad un filmato

Problemi di salvataggio e invio

  • Impossibile inviare un filmato per posta elettronica utilizzando Hotmail
  • Un messaggio di errore indica che lo spazio disponibile su disco non è sufficiente


Glossario di Windows Movie Maker

Questo glossario contiene le definizioni dei termini utilizzati in Microsoft Windows Movie Maker. Oltre ai termini specifici di Windows Movie Maker, vengono anche definiti i termini di Microsoft Windows Media Technologies ed altri termini comuni nel settore.

Per trovare un termine nel glossario, fare clic sulla lettera dell'alfabeto corrispondente alla prima lettera del termine cercato.

È anche possibile leggere le definizioni dei termini del glossario all'interno del testo della Guida in linea facendo clic sui termini sottolineati che rappresentano altrettanti collegamenti al glossario. Dopo aver fatto clic su un collegamento al glossario, il termine del glossario e la sua definizione vengono visualizzati in una finestra a comparsa. Per chiudere la finestra, fare clic in punto qualsiasi dello schermo.

A | B | C | D | E | F | G | H | I | J | K | L | M
N | O | P | Q | R | S | T | U | V | W | X | Y | Z


Glossario

Per trovare un termine nel glossario, fare clic sulla lettera dell'alfabeto corrispondente alla prima lettera del termine cercato.

A | B | C | D | E | F | G | H | I | J | K | L | M
N | O | P | Q | R | S | T | U | V | W | X | Y | Z

A

accesso diretto alla memoria (DMA)

Accesso alla memoria che non interessa il microprocessore e viene frequentemente utilizzato per il trasferimento diretto di dati tra la memoria e una periferica, ad esempio un'unità disco.

acquisizione

Conversione di video o audio analogici in dati digitali che possano essere memorizzati come file in un computer.

ampiezza di banda

Capacità di trasferimento dati di un sistema di comunicazione digitale come Internet o una LAN. L’ampiezza di banda è solitamente espressa come numero di bit che un sistema è in grado di trasferire in un secondo: bit al secondo (b/s). Con le espressioni "elevata ampiezza di banda" o "banda larga" si fa riferimento a una rete in grado di sostenere un’elevata velocità di trasferimento dati.

area di lavoro

Area di Windows Movie Maker in cui si creano i filmati. Prevede due visualizzazioni: storyboard e sequenza temporale, che agiscono come contenitori per il lavoro in corso. Vedere sequenza temporale, vedere storyboard.

area di monitoraggio

Area della schermata di Windows Movie Maker in cui si possono visualizzare in anteprima i clip.

audio illustrato

Trasmissione di Windows Media contenente immagini statiche che cambiano in modo sincronizzato con una colonna sonora; viene spesso detta presentazione.

C

clip

Audio, video o immagini acquisite in Windows Movie Maker. I clip vengono memorizzati in raccolte.

codec

Abbreviazione di compressore/decompressore. Hardware o software in grado di comprimere e decomprimere contenuto audio o video. In Windows Movie Maker, i codec vengono utilizzati per ridurre le dimensioni dei file del contenuto in modo che possa essere inviato in rete.

compressione

Codifica di dati per ridurre le dimensioni del file o la velocità di un flusso multimediale. Per la riproduzione, il contenuto compresso deve essere decompresso. Vedere codec.

contenuto

Termine generico che indica materiale multimediale audio e video, immagini, testo e qualsiasi altra informazione visiva o sonora all'interno di una presentazione multimediale. Si dice che i dati contengono contenuto se possono essere convertiti in formato analogico e produrre immagini o suoni.

creazione di clip

Processo di rilevamento e divisione del contenuto video in clip distinti. I clip vengono creati da Windows Movie Maker quando è rilevato un cambiamento significativo tra un fotogramma e l'altro.

D

dissolvenza incrociata

Metodo per passare gradatamente da una fotografia o da un clip video ad un altro. Utilizzando una transizione con dissolvenza incrociata, i fotogrammi del clip riprodotto scompaiono man mano che compaiono i fotogrammi del nuovo clip.

divisione

Processo di separazione in due parti di un clip audio o video.

download

Metodo per fornire contenuto ad utenti attraverso una rete; con questo metodo, il materiale multimediale viene copiato in un computer client e riprodotto localmente. L'altro metodo per fornire contenuto è quello della trasmissione di flussi. I metodi differiscono per la posizione del materiale multimediale di origine. Con il metodo della trasmissione, il materiale multimediale di origine si trova su un server remoto e viene riprodotto trasmettendone il flusso sulla rete.

E

effetto moiré

Alterazione video che si verifica quando si registra un oggetto con molte linee parallele sottili; le linee sembrano muoversi o strisciare e possono distrarre.

F

file del progetto

File creato quando si salvano i risultati dell'aggiunta di vari clip all'area di lavoro. Questo file viene salvato con estensione mswmm.

file di origine

File iniziale importato in Windows Movie Maker. Questo file può essere un file audio (con estensione quale mp3, asf o wma), un file video (con estensione quale wmv, asf, avi o mpg), oppure un file di immagini acquisite (con estensione quale jpg o gif).

file filmato

File creato quando si salva un progetto in Windows Movie Maker. È possibile salvare filmati sul disco rigido, inviarli a un server Web o con un messaggio di posta elettronica. I filmati vengono salvati come file Windows Media con estensione asf.

File Windows Media

File creato da Microsoft Windows Media Technologies contenente audio, video o immagini memorizzato in formato Windows Media. È altamente ottimizzato per la trasmissione. Questo file può essere trasmesso da un server Windows Media e riprodotto da Windows Media Player.

fotogramma

Una delle tante immagini statiche che, visualizzate in rapida successione, diventano un’immagine in movimento o un video.

I

IEEE 1394

Standard 1394 dell'IECC (Institute of Electrical and Electronics Engineers) per un bus seriale ad alta velocità che assicura una connettività PC avanzata per un'ampia gamma di periferiche, tra cui apparecchiature audio/video (A/V) elettroniche di largo consumo, periferiche di memorizzazione, altri PC e dispositivi portatili.

immagine

File grafico, ad esempio un file bmp, gif o jpg.

importazione

Processo di inserimento di file audio, video e di immagini digitali esistenti in Windows Movie Maker.

intestazione

Parte della struttura di un flusso Windows Media. Contiene le informazioni necessarie a un computer client per comprendere come decomprimere e riprodurre i pacchetti di dati del contenuto. Un'intestazione può contenere informazioni quali impostazioni e tipi di codec, metodo utilizzato per la correzione degli errori ed istruzioni per interpretare la struttura dei dati dei pacchetti.

L

lettore multimediale

Programma che visualizza contenuto multimediale, generalmente immagini animate, video e audio. Il contenuto di Windows Movie Maker viene visualizzato utilizzando Microsoft Windows Media Player.

M

materiale di origine

Contenuto audio e video iniziale registrato in Windows Movie Maker. Il contenuto può provenire da varie fonti, ad esempio una videocassetta, un'audiocassetta, una videocamera per Web, oppure una trasmissione televisiva. Una volta registrato il materiale di origine in Windows Movie Maker, il contenuto diventa un file di origine Windows Media con estensione asf memorizzato sul computer.

P

periferica di acquisizione

Componente hardware (ad esempio, videocamera digitale, videocamera per Web o scheda di acquisizione audio) che fornisce immagini digitalizzate su un computer. Con una periferica di acquisizione video è possibile registrare da dispositivi quali videocamere o videoregistratori.

profondità di campo

Misura dell'area davanti e dietro il soggetto messo a fuoco.

punti di taglio

Punti in cui inizia e finisce la riproduzione di un clip. Vi sono due punti di taglio: il punto di taglio iniziale e il punto di taglio finale. Vedere taglio.

R

raccolta

Contenitore per organizzare i clip.

registrazione

Vedere acquisizione.

rumore del microfono

Suono artificiale che viene introdotto quando un oggetto tocca il microfono.

S

sequenza temporale

Visualizzazione dell'area di lavoro che evidenzia la distribuzione nel tempo dei clip.

storyboard

Visualizzazione dell'area di lavoro che evidenzia la sequenza dei clip.

T

taglio

Processo di rimozione di parti di un clip che non si desiderano nel progetto, senza cancellarle dal materiale di origine iniziale. È possibile tagliare impostando i punti di taglio iniziale e finale di un clip.

transizione

Metodo per passare gradatamente da una fotografia o un clip video ad un altro.

U

unione

Processo di assemblaggio di due o più clip video contigui.

V

velocità

Velocità con la quale un flusso audio e video digitale viene trasferito da un’origine, ad esempio un file, per essere poi correttamente riprodotto da un lettore multimediale, oppure la velocità con la quale un contenuto binario viene generalmente trasmesso in rete. Di solito, la velocità viene misurata in kilobit al secondo (Kb/s), ad esempio 28,8 Kb/s. La velocità di un file Windows Media o di un flusso trasmesso in diretta viene stabilita durante il processo di codifica, nel momento in cui viene creato il contenuto trasmesso. L’ampiezza di banda è la capacità totale di una rete in termini di velocità in bit. Affinché il contenuto audio e video venga correttamente riprodotto quando è trasmesso in rete, l’ampiezza di banda della rete deve essere tale da sostenere le velocità di tutto il vario contenuto trasmesso contemporaneamente.

velocità dei fotogrammi

Velocità con la quale cambiano i singoli fotogrammi. Quanto maggiore è la velocità dei fotogrammi, tanto più naturale appare il movimento.

video digitale (DV)

Immagini video e suoni memorizzati in formato digitale.

W

Windows Media Technologies

Strumenti e servizi per creare, memorizzare e trasmettere contenuto in diretta e su richiesta. Con Windows Media Technologies, è possibile realizzare soluzioni multimediali per vendere prodotti e servizi, offrire intrattenimento, fornire servizi di formazione e divulgare comunicazioni aziendali.

Windows Movie Maker

Strumento che aiuta ad acquisire materiale di origine audio e video. Dopo aver acquisito il materiale di origine, è possibile utilizzare Windows Movie Maker per modificare e organizzare i clip per creare filmati.


Avvertenze legali

Le informazioni contenute nel presente documento, compresi URL e altri riferimenti a siti Web, sono soggette a modifiche senza preavviso. Se non specificato diversamente, ogni riferimento a società, organizzazioni, prodotti, persone ed eventi è puramente casuale e ha il solo scopo di illustrare l'uso del prodotto Microsoft. Il rispetto di tutte le applicabili leggi in materia di copyright è esclusivamente a carico dell'utente. Fermi restando tutti i diritti coperti da copyright, nessuna parte di questo documento potrà comunque essere riprodotta o inserita in un sistema di riproduzione o trasmessa in qualsiasi forma e con qualsiasi mezzo (in formato elettronico, meccanico, su fotocopia, come registrazione o altro) per qualsiasi scopo, senza il permesso scritto di Microsoft Corporation.

Microsoft può essere titolare di brevetti, domande di brevetto, marchi, copyright o altri diritti di proprietà intellettuale relativi all'oggetto del presente documento. Salvo quanto espressamente previsto in un contratto scritto di licenza Microsoft, la consegna del presente documento non implica la concessione di alcuna licenza su tali brevetti, marchi, copyright o altra proprietà intellettuale.

© 2000-2001 Microsoft Corporation. Tutti i diritti riservati.

Microsoft, MS-DOS, Windows, Windows Media, Windows NT, ActiveSync, ActiveX, Direct3D, DirectDraw, DirectInput, DirectMusic, DirectPlay, DirectShow, DirectSound, DirectX, FrontPage, JScript, Microsoft Press, MSN, NetShow, Outlook, PowerPoint, SQL Server, Visual Basic, Visual C++, Visual InterDev, Visual J++, Visual Studio, WebTV, Win32 e Win32s sono marchi o marchi registrati di Microsoft Corporation negli Stati Uniti e/o negli altri paesi..

I nomi di prodotti e società citati nel presente documento possono essere marchi dei rispettivi proprietari.

Questo software si basa in parte sul lavoro di Independent JPEG Group.

Codice di decompressione GIF, copyright 1990, David Koblas. L'utente è autorizzato a utilizzare, copiare, modificare e distribuire questo software e la relativa documentazione per qualsiasi scopo e a titolo gratuito, a condizione che le informazioni sul copyright che precedono siano presenti in tutte le copie e che la documentazione di supporto sia accompagnata sia dalle informazioni sul copyright che dalla presente autorizzazione. Il software viene fornito "così come è", senza alcuna garanzia esplicita o implicita.


Un messaggio di errore indica che la periferica di acquisizione è in uso

Questo messaggio di errore può comparire quando la periferica di acquisizione è utilizzata da un'altra applicazione, oppure Windows Movie Maker non riconosce l'output della propria periferica video di acquisizione. Per risolvere il problema:

  • Accertarsi che nessun'altra applicazione software stia tentando di utilizzare la periferica di acquisizione.
  • A seconda del tipo di driver utilizzato dalla periferica di acquisizione, utilizzare il software fornito con la periferica di acquisizione o utilizzare Windows Movie Maker per selezionare un altro formato di output video come, ad esempio, il formato RGB.

Per cambiare l'output video utilizzando Windows Movie Maker, attenersi alla seguente procedura (in alternativa, è possibile cambiare le impostazioni della periferica dal software fornito con la periferica di acquisizione):

  1. Scegliere Registra dal menu File.
  2. Nella finestra di dialogo Registra fare clic su Cambia periferica.
  3. Nella finestra di dialogo Cambia periferica fare clic su Configura per la periferica di acquisizione video e seguire le istruzioni visualizzate sullo schermo.

Nota Affinché le modifiche apportate divengano attive potrebbe essere necessario chiudere e riaprire Windows Movie Maker o riavviare il sistema.

Argomenti correlati

  • Registrazione del materiale di origine


La creazione di clip non funziona con la videocamera DV

La funzione Crea clip di Windows Movie Maker utilizza il clock interno della videocamera per rilevare ogni clip. Se il clock della videocamera non è stato impostato prima della registrazione della videocassetta, Windows Movie Maker registrerà la videocassetta come un singolo clip. Per attivare la creazione di clip, assicurarsi di impostare il clock della videocamera prima di iniziare la registrazione della videocassetta.


Impossibile aggiungere un clip importato ad un filmato

È possibile che il file di origine iniziale sia stato rinominato, eliminato o spostato in un'altra posizione. Accertarsi che il file di origine sia nella posizione iniziale ed abbia lo stesso nome.

È anche possibile provare nuovamente ad importare il file di origine nella raccolta e aggiungerlo al progetto.

Argomenti correlati

  • Importazione di file


Impossibile cambiare canali quando si acquisisce dalla scheda del sintonizzatore TV

Se non è possibile cambiare canali in Windows Movie Maker quando si acquisisce dalla scheda di un sintonizzatore TV, attenersi alla seguente procedura:

  1. Avviare il software fornito con la scheda del sintonizzatore TV in uso, scegliere il canale dal quale si desidera registrare, quindi chiudere l'applicazione.
  2. Aprire Windows Movie Maker, quindi scegliere Registra dal menu File.
  3. In Periferica video verificare che sia selezionata la scheda del sintonizzatore TV. I contenuti televisivi verranno visualizzati sul monitor.
  4. Fare clic su Registra per iniziare a registrare i contenuti.


Impossibile copiare da una videocassetta VHS o da un DVD disponibili in commercio

Le videocassette VHS e i DVD attualmente disponibili in commercio sono dotati di un dispositivo di protezione che impedisce la realizzazione di copie non autorizzate. Tale dispositivo potrebbe impedirne l’utilizzo per la registrazione di video in Windows Movie Maker.

Argomenti correlati

  • Utilizzo dei contenuti in conformità con le leggi


Impossibile sentire l'audio durante la registrazione

Banner di Windows Movie Maker

Impossibile sentire l’audio durante la registrazione

Per assicurare prestazioni accettabili, Windows Movie Maker non consente di sentire l’audio durante la registrazione. Tuttavia, la maggior parte delle schede audio offre questa funzionalità indirizzando l’audio direttamente agli altoparlanti. Se durante la registrazione l’audio non si sente, provare a installare un driver aggiornato del produttore della scheda audio. Verificare inoltre che i controlli di bilanciamento audio non siano disattivati nella finestra di dialogo relativa al Controllo volume.

Note Windows Movie Maker non consente di ascoltare l’audio durante l’acquisizione di contenuti multimediali con alcune periferiche USB o DV perché non sono dotate di connessione diretta con la scheda audio.


Impossibile importare un file in una raccolta

È possibile importare un file in una raccolta solo se si tratta di un formato di file supportato. Per un elenco dei formati di file supportati, vedere Importazione di file.

Un file nel formato di Windows Media (con estensione asf o wmv) esistente non può essere importato in una raccolta per uno, o tutti, i seguenti motivi:

  • Il file contiene contenuti protetti da Microsoft Windows Media Rights Manager.
  • Il file contiene un codec attualmente non installato.
  • Non è possibile importare direttamente il file da un indirizzo Web.
  • Il file non è indicizzato.


Impossibile registrare utilizzando la periferica di acquisizione USB

Questo problema può verificarsi se la periferica di acquisizione USB, ad esempio una videocamera Web USB, non funziona correttamente. Per risolvere il problema, è necessario eseguire alcune procedure. Il primo passaggio consiste nel verificare lo stato della periferica. Procedere nel modo seguente:

  1. Scegliere Impostazioni dal menu di avvio, fare clic su Pannello di controllo, quindi su Prestazioni e manutenzione e infine su Sistema.
  2. Nella finestra di dialogo Sistema: Proprietà scegliere la scheda Hardware, quindi fare clic su Gestione periferiche.
  3. Nella finestra di dialogo Gestione periferiche individuare la periferica di acquisizione USB.
  4. Selezionare la periferica di acquisizione USB appropriata, quindi scegliere Proprietà dal menu Azione.
  5. Nell'area Stato periferica verificare se la periferica funziona correttamente.

Se la periferica non funziona correttamente, attenersi alla seguente procedura:

  1. Uscire da tutte le applicazioni software, compreso Windows Movie Maker, che tentano di utilizzare la periferica di acquisizione USB.
  2. Accertarsi che la periferica USB sia collegata correttamente al computer.
  3. Scegliere Impostazioni dal menu di avvio, fare clic su Pannello di controllo, quindi su Prestazioni e manutenzione e infine su Sistema.
  4. Nella finestra di dialogo Sistema: Proprietà scegliere la scheda Hardware, quindi fare clic su Gestione periferiche.
  5. Fare clic sul gruppo nel quale è elencata la periferica di acquisizione, selezionare la periferica di acquisizione USB appropriata, ossia quella non funzionante, quindi scegliere Disinstalla dal menu Azione. La periferica di acquisizione USB può essere elencata in una qualsiasi delle seguenti categorie di Gestione periferiche: periferica di imaging, controller audio, video e giochi oppure controller USB (Universal Serial Bus).
  6. Scegliere Chiudi sessione dal menu di avvio, quindi selezionare Riavvia il sistema.

Una volta riavviato il computer, la periferica USB dovrebbe essere rilevata. Verranno installati i driver necessari, oppure verrà chiesto di inserire il CD-ROM o il dischetto fornito con la periferica di acquisizione contenente i relativi driver.

Dopo aver reinstallato i driver della periferica di acquisizione USB, attenersi alla seguente procedura:

  1. Scegliere Impostazioni dal menu di avvio, fare clic su Pannello di controllo, quindi su Prestazioni e manutenzione e infine su Sistema.
  2. Nella finestra di dialogo Sistema: Proprietà scegliere la scheda Hardware, quindi fare clic su Gestione periferiche.
  3. Selezionare la periferica di acquisizione, quindi scegliere Proprietà dal menu Azione.
  4. Nell'area Stato periferica accertarsi che la periferica USB sia rilevata e funzioni correttamente.
  5. Avviare Windows Movie Maker, quindi scegliere Registra dal menu File.
  6. In Periferica video accertarsi che sia selezionata la periferica di acquisizione USB, quindi fare clic su Registra per iniziare la registrazione dei contenuti visualizzati sul monitor.

Se questa procedura non consente di ottenere i risultati desiderati, richiedere al produttore della periferica di acquisizione USB i driver aggiornati per la periferica in uso.

Argomenti correlati

  • Registrazione del materiale di origine


Impossibile inviare un filmato in un messaggio di posta elettronica utilizzando MSN Hotmail

Se si utilizza MSN™ Hotmail per inviare un filmato in un messaggio di posta elettronica, è possibile che venga visualizzato il messaggio di errore “Le impostazioni di protezione correnti non consentono l'esecuzione dei controlli ActiveX su questa pagina. Di conseguenza, la pagina potrebbe non essere visualizzata correttamente”. Per inviare filmati utilizzando MSN Hotmail, attenersi alla seguente procedura:

  1. Aprire Microsoft Internet Explorer, quindi scegliere Opzioni Internet dal menu Strumenti.
  2. Scegliere la scheda Protezione, fare clic su Siti attendibili, quindi fare clic sul pulsante Siti.
  3. Deselezionare la casella di controllo Richiedi verifica server (https:) per tutti i siti compresi nell’area.
  4. Nella casella Aggiungi il sito Web all'area, fare clic su Aggiungi dopo aver digitato l'indirizzo Web, cioè la prima parte dell'indirizzo Web dopo essersi connessi al proprio account di posta elettronica MSN Hotmail. Immettere le informazioni iniziando con http:// e terminando con .com.
  5. Scegliere OK in Siti attendibili, quindi scegliere OK in Opzioni Internet.
  6. Aprire Microsoft Internet Explorer, quindi scegliere Aggiorna dal menu Visualizza.
  7. Nella finestra di dialogo Avviso di protezione scegliere Sì per installare Controllo ActiveX allegati Hotmail.
  8. Inviare il messaggio di posta elettronica con il filmato allegato.

Argomenti correlati

  • Per inviare un filmato per posta elettronica


Un messaggio di errore indica che lo spazio disponibile su disco non è sufficiente

Windows Movie Maker non salverà il filmato se:

  • Il filmato viene salvato sulla stessa unità del sistema operativo e lo spazio libero su disco è minore di 45 MB.
  • Il filmato viene salvato su un’altra unità che contiene il file di scambio del sistema operativo e lo spazio libero su disco è minore di 10 MB.

Per salvare il filmato, cercare di liberare spazio sul disco rigido dell’unità specificata nella casella Archivio temporaneo. Se il filmato viene salvato su un’altra unità che non contiene file di scambio e non coincide con l’unità in cui è installato il sistema operativo, il filmato verrà salvato finché il disco rigido non è pieno.

Argomenti correlati

  • Per specificare dove salvare temporaneamente un filmato da inviare


L'audio che si sente durante la registrazione del filmato è diverso dall'audio che si sente durante la riproduzione del filmato in Windows Movie Maker

Una differenza nell’audio può aver luogo se il livello audio di registrazione è diverso da quello di riproduzione. Con la maggior parte delle periferiche di acquisizione, i livelli di registrazione e riproduzione vengono regolati tramite due serie separate di dispositivi di scorrimento. I controlli di registrazione sono raggruppati sul mixer del Controllo registrazione, mentre i controlli di riproduzione sono raggruppati sul mixer del Controllo volume. Prima di effettuare una registrazione audio, regolare il livello diretto alla scheda audio tramite l’appropriato dispositivo di scorrimento del Controllo registrazione. Se, ad esempio, l’origine audio è inserita nel jack della linea in ingresso, regolare il dispositivo di scorrimento di questa linea. Dopo aver effettuato una registrazione, regolare i livelli sul mixer dei controlli di volume. La riproduzione da un file viene di solito regolata utilizzando un dispositivo di scorrimento contrassegnato con Wave o Uscita Wave.

Un problema comune ha luogo quando prima della registrazione viene regolato solo il dispositivo di scorrimento del Controllo volume. Benché l’audio dagli altoparlanti del monitor possa risultare diverso, ciò non influisce sul livello di registrazione. Per migliorare l’audio, assicurarsi che i livelli audio per il dispositivo di acquisizione audio siano impostati allo stesso livello sia per la registrazione che per la riproduzione utilizzando il pannello Controllo volume. Per regolare i livelli audio, attenersi alla seguente procedura:

  1. Scegliere Impostazioni dal menu di avvio, quindi fare clic su Pannello di controllo.
  2. Nel Pannello di controllo fare doppio clic su Suoni, voce e periferiche audio, quindi su Suoni e multimedia e infine scegliere la scheda Audio.
  3. Nell’area Riproduzione suoni selezionare la periferica utilizzata per riprodurre l’audio e fare clic su Volume.
  4. Nell’area Registrazione suoni selezionare la periferica utilizzata per registrare l’audio e fare clic su Volume.
  5. In Controllo registrazione deselezionare la casella di controllo Disattiva per Linea in ingresso e spostare il dispositivo di scorrimento Linea in ingresso verso il centro.
  6. In Controllo volume deselezionare la casella di controllo Disattiva per Linea in ingresso e spostare il dispositivo di scorrimento della Linea in ingresso in un punto che consenta di ottenere un buon audio agli altoparlanti del monitor.
  7. Registrare il materiale di origine in Windows Movie Maker.
  8. In Controllo volume per la riproduzione deselezionare la casella di controllo Disattiva per Wave e regolare il dispositivo di scorrimento di Wave per ottenere un livello audio uguale a quello della registrazione.
  9. Se l’audio è distorto o troppo basso anche dopo aver regolato il dispositivo di scorrimento di Wave, regolare nel modo appropriato il dispositivo di scorrimento della Linea in ingresso in Controllo registrazione e registrare nuovamente l’origine.

Nota I nomi dei diversi controlli del volume per la registrazione e la riproduzione variano a seconda della scheda audio utilizzata. Quando si esegue questa procedura, selezionare i controlli e gli ingressi che meglio si adattano alla periferica di acquisizione audio.

Argomenti correlati

  • Registrazione del materiale di origine


Windows Movie Maker non riconosce la periferica di acquisizione che si desidera utilizzare

È comunque possibile utilizzare i propri contenuti. A tale scopo, utilizzare l'applicazione software fornita con la periferica di acquisizione per registrare il proprio materiale di origine, salvare i contenuti registrati in un formato di file supportato da Windows Movie Maker, quindi importare il file di origine salvato.

Argomenti correlati

  • Importazione di file


Windows Movie Maker non riconosce la videocamera DV

Windows Movie Maker potrebbe non riconoscere il lettore multimediale o la videocamera DV in uso qualora si verifichi una delle seguenti condizioni:

  • Si utilizza una scheda IEEE1394 non compatibile con OHCI.
  • La periferica DV non è compatibile con le specifiche dei controlli di videocamere 61883.
  • Il driver OEM installato per la scheda utilizza un driver DV proprietario.

Per controllare una periferica DV, Windows Movie Maker richiede che la periferica sia conforme alle specifiche dei controlli di videocamere 61883 e collegata ad una scheda IEEE1394 conforme allo standard OHCI. Per utilizzare la propria videocamera DV, provare ad installare i driver generici forniti con il sistema operativo. Per installare i driver generici forniti con il sistema operativo, attenersi alla procedura seguente:

  1. Uscire da Windows Movie Maker.
  2. Scegliere Impostazioni dal menu di avvio, fare clic su Pannello di controllo, quindi su Prestazioni e manutenzione e infine su Sistema.
  3. Nella finestra di dialogo Sistema: Proprietà scegliere la scheda Hardware, quindi fare clic su Gestione periferiche.
  4. In Gestione periferiche accertarsi che la videocamera DV e la scheda IEEE 1394 siano riconosciute e funzionino correttamente.
  5. Scollegare la videocamera DV dal computer.
  6. Fare doppio clic su Controller host bus IEEE 1394, quindi fare clic sulla scheda IEEE 1394.
  7. Scegliere Aggiorna driver dal menu Azione.
  8. In Aggiornamento guidato hardware fare clic su Installa il software automaticamente (scelta consigliata).
  9. Fare clic sul driver predefinito.
  10. Una volta installato il driver di Windows, chiudere Gestione periferiche, ricollegare la videocamera, quindi aprire Windows Movie Maker.
  11. Registrare dalla videocamera DV.

Argomenti correlati

  • Registrazione del materiale di origine